(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    168556,       4049]
NotebookOptionsPosition[    160104,       3783]
NotebookOutlinePosition[    160541,       3802]
CellTagsIndexPosition[    160498,       3799]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Pression dans un liquide", "Title",
 CellChangeTimes->{{3.416659617446267*^9, 3.416659621704389*^9}}],

Cell[CellGroupData[{

Cell["Exercice 1", "Subsubsection",
 CellChangeTimes->{{3.4167424314817266`*^9, 3.416742434588546*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"p0", "=", "780"}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "pression", " ", "\[AGrave]", " ", "la", " ", "surface", " ", "en", " ", 
    "mbar"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[CapitalDelta]h", "=", "0.2"}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "incertitude", " ", "sur", " ", "la", " ", "profondeur", " ", "en", " ", 
    "cm"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Rho]", "=", "1.25"}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "masse", " ", "volumique", " ", "du", " ", "liquide", " ", "en", " ", 
    RowBox[{"kg", "/", 
     SuperscriptBox["dm", "3"]}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"g", "=", "9.81"}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"acc\[EAcute]l\[EAcute]ration", " ", "terrestre", " ", "en", " ", 
    RowBox[{"m", "/", 
     SuperscriptBox["s", "2"]}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"m", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"h", "+", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], "^", 
           RowBox[{"RandomInteger", "[", 
            RowBox[{"{", 
             RowBox[{"0", ",", "1"}], "}"}], "]"}]}], "\[CapitalDelta]h"}]}], 
        ",", 
        RowBox[{
         RowBox[{".1", "\[Rho]", "*", "g", 
          RowBox[{"(", 
           RowBox[{"h", "+", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], "^", 
              RowBox[{"RandomInteger", "[", 
               RowBox[{"{", 
                RowBox[{"0", ",", "1"}], "}"}], "]"}]}], 
             "\[CapitalDelta]h"}]}], ")"}]}], "+", "p0"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"h", ",", "0", ",", "20", ",", "2"}], "}"}]}], "]"}]}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<profondeur \!\(\*
StyleBox[\"h\",
FontSlant->\"Italic\"]\) en cm\>\"", ",", "\"\<pression \!\(\*
StyleBox[\"p\",
FontSlant->\"Italic\"]\) en mbar\>\""}], "}"}]}], ",", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Fit", "[", 
  RowBox[{"m", ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "h"}], "}"}], ",", "h"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Coefficient", "[", 
  RowBox[{"%", ",", "h"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"10", "^", "4"}], 
  RowBox[{"%", "/", "g"}]}]}], "Input",
 CellChangeTimes->{{3.416659036636661*^9, 3.416659094682892*^9}, {
   3.416659129244759*^9, 3.4166592943526573`*^9}, 3.41665934355552*^9, {
   3.416659481130319*^9, 3.416659521450911*^9}, {3.416659552585142*^9, 
   3.4166595881410837`*^9}, {3.416659943640367*^9, 3.4166599694822693`*^9}, {
   3.416660004089891*^9, 3.4166600117217216`*^9}, {3.416660060301756*^9, 
   3.416660068998055*^9}, {3.416660138792612*^9, 3.416660144198146*^9}, {
   3.416660177672661*^9, 3.4166601801555843`*^9}, {3.4166611280343113`*^9, 
   3.416661136645273*^9}, {3.416663544143075*^9, 3.416663554933908*^9}, {
   3.416663597959505*^9, 3.416663606798758*^9}, 3.4166636565791197`*^9, 
   3.416663694780323*^9, 3.416663758697441*^9, {3.416663929659425*^9, 
   3.416663945810933*^9}, {3.416664046959778*^9, 3.4166641265678053`*^9}, {
   3.4166641656336517`*^9, 3.4166641908914127`*^9}, {3.416664250806313*^9, 
   3.416664254876748*^9}, 3.4166643153684464`*^9, {3.416664513673503*^9, 
   3.4166645143720703`*^9}, {3.4166645788974323`*^9, 3.416664597164961*^9}, {
   3.416673213976974*^9, 3.41667326272752*^9}, {3.416673361124667*^9, 
   3.416673363890889*^9}, {3.4166734627598658`*^9, 3.416673525049364*^9}, {
   3.416673573795537*^9, 3.4166736114043207`*^9}, {3.416673644061792*^9, 
   3.416673728906259*^9}, {3.416673768337574*^9, 3.416673869588019*^9}, {
   3.416673909126622*^9, 3.416674029643722*^9}, {3.4166744487137957`*^9, 
   3.416674469661887*^9}, {3.4166745369395227`*^9, 3.416674592759959*^9}}],

Cell[BoxData[
 GraphicsBox[
  {Hue[0.67, 0.6, 0.6], 
   PointBox[{{-0.2, 780.24525}, {2.2, 782.20725}, {4.2, 784.65975}, {5.8, 
    787.11225}, {8.2, 789.56475}, {9.8, 792.50775}, {12.2, 794.96025}, {14.2, 
    797.41275}, {15.8, 799.37475}, {17.8, 802.31775}, {19.8, 804.77025}}]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  Frame->True,
  FrameLabel->{
    FormBox[
    "\"profondeur \
\\!\\(\\*\\nStyleBox[\\\"h\\\",\\nFontSlant->\\\"Italic\\\"]\\) en cm\"", 
     TraditionalForm], 
    FormBox[
    "\"pression \
\\!\\(\\*\\nStyleBox[\\\"p\\\",\\nFontSlant->\\\"Italic\\\"]\\) en mbar\"", 
     TraditionalForm]},
  GridLines->Automatic,
  ImageMargins->{{4.000000000000028, 1.3333333333333002`}, {0., 0.}},
  ImageSize->{316.66666666666686`, Automatic},
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{{3.41667401897967*^9, 3.4166740309178667`*^9}, {
  3.416674451032733*^9, 3.416674469862784*^9}, {3.416674562927703*^9, 
  3.416674592971313*^9}}],

Cell[BoxData[
 RowBox[{"779.7885059031277`", "\[InvisibleSpace]", "+", 
  RowBox[{"1.2519051463168795`", " ", "h"}]}]], "Output",
 CellChangeTimes->{{3.41667401897967*^9, 3.4166740309178667`*^9}, {
  3.416674451032733*^9, 3.416674469862784*^9}, {3.416674562927703*^9, 
  3.416674592979466*^9}}],

Cell[BoxData["1.2519051463168795`"], "Output",
 CellChangeTimes->{{3.41667401897967*^9, 3.4166740309178667`*^9}, {
  3.416674451032733*^9, 3.416674469862784*^9}, {3.416674562927703*^9, 
  3.416674592981744*^9}}],

Cell[BoxData["1276.1520349815287`"], "Output",
 CellChangeTimes->{{3.41667401897967*^9, 3.4166740309178667`*^9}, {
  3.416674451032733*^9, 3.416674469862784*^9}, {3.416674562927703*^9, 
  3.416674592983912*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Exercice 2", "Subsubsection",
 CellChangeTimes->{{3.4167424314817266`*^9, 3.416742444765215*^9}}],

Cell[TextData[{
 "Exprimez la pression atmosph\[EAcute]rique normale en Pa et en bar. En \
haute altitude, on mesure une pression de 52 cm Hg. Exprimez cette pression \
en Pa et en mbar.\nLa pression atmosph\[EAcute]rique normale est la pression \
moyenne au niveau de la mer. Elle vaut 760 mm Hg. \nOn obtient l'expression \
de cette pression ",
 StyleBox["p",
  FontSlant->"Italic"],
 " en calculant la force ",
 StyleBox["F",
  FontSlant->"Italic"],
 " exerc\[EAcute]e par une colonne de mercure de cette hauteur sur une \
surface S :"
}], "Text",
 CellChangeTimes->{{3.41674245713342*^9, 3.4167424826283083`*^9}, {
  3.416742528989644*^9, 3.4167426642418756`*^9}, {3.416742752053896*^9, 
  3.416742868937417*^9}, {3.416742936854096*^9, 3.416742937074645*^9}, {
  3.416743085473885*^9, 3.4167431445857773`*^9}, {3.4175885947823563`*^9, 
  3.417588601867848*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{"p", "=", 
   RowBox[{
    FractionBox["F", "S"], "=", 
    RowBox[{
     FractionBox[
      StyleBox["mg",
       FontSlant->"Italic"], "S"], "=", 
     RowBox[{
      FractionBox[
       StyleBox[
        RowBox[{"\[Rho]", 
         StyleBox["Vg",
          FontSlant->"Italic"]}]], "S"], "=", 
      StyleBox[
       RowBox[{"\[Rho]", 
        StyleBox["gh",
         FontSlant->"Italic"]}]]}]}]}]}], TraditionalForm]], "Text",
 CellChangeTimes->{{3.4167428550190763`*^9, 3.41674285973009*^9}}],

Cell["\<\
En rempla\[CCedilla]ant les grandeurs par leurs valeurs num\[EAcute]riques \
exprim\[EAcute]es dans les unit\[EAcute]s du SI, on obtient la pression en Pa \
:\
\>", "Text",
 CellChangeTimes->{{3.41674245713342*^9, 3.4167424826283083`*^9}, {
  3.416742528989644*^9, 3.4167426642418756`*^9}, {3.416742752053896*^9, 
  3.416742868937417*^9}, {3.416742936854096*^9, 3.416742937074645*^9}, {
  3.416742968540943*^9, 3.416743006724365*^9}, {3.41674316453889*^9, 
  3.416743186066263*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"dn", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Rho]", "->", "13590"}], ",", 
     RowBox[{"g", "\[Rule]", "9.81"}], ",", 
     RowBox[{"h", "\[Rule]", "0.76"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Rho]", "*", "g", "*", "h"}], "/.", "dn"}], "\[IndentingNewLine]", 
 RowBox[{"%", "/", "100"}]}], "Input",
 CellChangeTimes->{{3.4167430134717073`*^9, 3.416743064674472*^9}, {
  3.416743220638691*^9, 3.416743223224515*^9}, {3.416745059410367*^9, 
  3.416745059640514*^9}}],

Cell[BoxData["101321.604`"], "Output",
 CellChangeTimes->{3.416743065720141*^9, 3.41674322340847*^9, 
  3.41674506278261*^9}],

Cell[BoxData["1013.2160400000001`"], "Output",
 CellChangeTimes->{3.416743065720141*^9, 3.41674322340847*^9, 
  3.416745062786776*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Exercice 3", "Subsubsection",
 CellChangeTimes->{{3.4167424314817266`*^9, 3.416742444765215*^9}, 
   3.41674344362217*^9}],

Cell["\<\
Les chenilles d\[CloseCurlyQuote]un bulldozer reposent sur le sol sur une \
longueur de 6 m chacune. Quelle doit \[EHat]tre leur largeur si l\
\[CloseCurlyQuote]engin a une masse de 18 tonnes et que la pression sur le \
sol ne doit pas d\[EAcute]passer 0.49 bar ?
Exprimons la surface totale afin que la pression ne d\[EAcute]passe pas la \
valeur autoris\[EAcute]e :\
\>", "Text",
 CellChangeTimes->{{3.41674245713342*^9, 3.4167424826283083`*^9}, {
  3.416742528989644*^9, 3.4167426642418756`*^9}, {3.416742752053896*^9, 
  3.416742868937417*^9}, {3.416742936854096*^9, 3.416742937074645*^9}, {
  3.416743085473885*^9, 3.4167431445857773`*^9}, {3.416743470605071*^9, 
  3.416743505356545*^9}, {3.416743670970478*^9, 3.416743685362773*^9}, {
  3.4167439579350452`*^9, 3.416743963156002*^9}, {3.4167440025491962`*^9, 
  3.41674400259723*^9}, {3.417588620165167*^9, 3.417588621704752*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"2", "S"}], "=", 
   RowBox[{
    FractionBox["F", "p"], "=", 
    FractionBox[
     StyleBox["mg",
      FontSlant->"Italic"], "p"]}]}], TraditionalForm]], "Text",
 CellChangeTimes->{{3.4167428550190763`*^9, 3.41674285973009*^9}, {
   3.4167435162634287`*^9, 3.416743533358451*^9}, 3.4167436618759413`*^9}],

Cell[TextData[{
 "La surface d'une chenille est donn\[EAcute]e par ",
 StyleBox["S",
  FontSlant->"Italic"],
 " = ",
 StyleBox["a",
  FontSlant->"Italic"],
 " \[Times] ",
 StyleBox["b ",
  FontSlant->"Italic"],
 "o\[UGrave] ",
 StyleBox["a",
  FontSlant->"Italic"],
 " est la longueur et ",
 StyleBox["b",
  FontSlant->"Italic"],
 " la largeur de la chenille. On obtient donc, pour l'expression de la \
largeur ",
 StyleBox["b",
  FontSlant->"Italic"],
 " :"
}], "Text",
 CellChangeTimes->{{3.41674245713342*^9, 3.4167424826283083`*^9}, {
  3.416742528989644*^9, 3.4167426642418756`*^9}, {3.416742752053896*^9, 
  3.416742868937417*^9}, {3.416742936854096*^9, 3.416742937074645*^9}, {
  3.416743085473885*^9, 3.4167431445857773`*^9}, {3.416743470605071*^9, 
  3.416743505356545*^9}, {3.416743552344049*^9, 3.416743633200721*^9}, {
  3.416743691907227*^9, 3.416743755908753*^9}, {3.416743977732402*^9, 
  3.4167439779002047`*^9}}],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{"b", " ", "=", " ", 
    StyleBox[
     FractionBox[
      StyleBox["mg",
       FontSlant->"Italic"], 
      RowBox[{"2", 
       StyleBox["ap",
        FontSlant->"Italic"]}]],
     FontSlant->"Italic"]}],
   FontWeight->"Plain"], TraditionalForm]], "Input",
 CellChangeTimes->{{3.416743760197372*^9, 3.4167438015912733`*^9}}],

Cell["\<\
En rempla\[CCedilla]ant les grandeurs par leurs valeurs num\[EAcute]riques \
exprim\[EAcute]es dans les unit\[EAcute]s du SI, on obtient la largeur en m :\
\
\>", "Text",
 CellChangeTimes->{{3.41674245713342*^9, 3.4167424826283083`*^9}, {
  3.416742528989644*^9, 3.4167426642418756`*^9}, {3.416742752053896*^9, 
  3.416742868937417*^9}, {3.416742936854096*^9, 3.416742937074645*^9}, {
  3.416742968540943*^9, 3.416743006724365*^9}, {3.41674316453889*^9, 
  3.416743186066263*^9}, {3.4167438466977377`*^9, 3.416743853607986*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"dn", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"m", "->", "18000"}], ",", 
     RowBox[{"g", "\[Rule]", "9.81"}], ",", 
     RowBox[{"a", "\[Rule]", "6"}], ",", 
     RowBox[{"p", "\[Rule]", "49000"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"m", "*", 
   RowBox[{"g", "/", 
    RowBox[{"(", 
     RowBox[{"2", "a", "*", "p"}], ")"}]}]}], "/.", "dn"}]}], "Input",
 CellChangeTimes->{{3.4167430134717073`*^9, 3.416743064674472*^9}, {
  3.416743220638691*^9, 3.416743223224515*^9}, {3.416743870291379*^9, 
  3.4167439318921633`*^9}}],

Cell[BoxData["0.3003061224489796`"], "Output",
 CellChangeTimes->{{3.416743926724269*^9, 3.416743933387746*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Exercice 4", "Subsubsection",
 CellChangeTimes->{{3.4167424314817266`*^9, 3.416742444765215*^9}, 
   3.41674344362217*^9, 3.416744033577578*^9}],

Cell[TextData[{
 "Une patineuse a une masse de 50 kg. Les lames de ses patins ont une largeur \
de 2 mm. Quelle est la pression - en Pa et en bar - exerc\[EAcute]e sur la \
glace lorsqu\[CloseCurlyQuote]elle se tient sur un pied, si la lame est en \
contact avec la glace sur une longueur de 20 cm ?",
 "\nExprimons la pression ",
 StyleBox["p ",
  FontSlant->"Italic"],
 "pour une surface ",
 StyleBox["S d",
  FontSlant->"Italic"],
 "onn\[EAcute]e par",
 StyleBox[" S = ab :",
  FontSlant->"Italic"]
}], "Text",
 CellChangeTimes->{{3.41674245713342*^9, 3.4167424826283083`*^9}, {
  3.416742528989644*^9, 3.4167426642418756`*^9}, {3.416742752053896*^9, 
  3.416742868937417*^9}, {3.416742936854096*^9, 3.416742937074645*^9}, {
  3.416743085473885*^9, 3.4167431445857773`*^9}, {3.416743470605071*^9, 
  3.416743505356545*^9}, {3.416743670970478*^9, 3.416743685362773*^9}, {
  3.4167439579350452`*^9, 3.416743963156002*^9}, {3.4167440025491962`*^9, 
  3.41674400259723*^9}, {3.416744044008792*^9, 3.416744061870885*^9}, {
  3.416744131361124*^9, 3.416744158930463*^9}, {3.417588637534354*^9, 
  3.41758864044774*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{"p", "=", 
   RowBox[{
    FractionBox["F", "S"], "=", 
    RowBox[{
     FractionBox[
      StyleBox["mg",
       FontSlant->"Italic"], "S"], " ", "=", " ", 
     FractionBox[
      StyleBox["mg",
       FontSlant->"Italic"], 
      StyleBox["ab",
       FontSlant->"Italic"]]}]}]}], TraditionalForm]], "Text",
 CellChangeTimes->{{3.4167428550190763`*^9, 3.41674285973009*^9}, {
  3.416744095914523*^9, 3.416744120497695*^9}}],

Cell["\<\
En rempla\[CCedilla]ant les grandeurs par leurs valeurs num\[EAcute]riques \
exprim\[EAcute]es dans les unit\[EAcute]s du SI, on obtient la largeur en m :\
\
\>", "Text",
 CellChangeTimes->{{3.41674245713342*^9, 3.4167424826283083`*^9}, {
  3.416742528989644*^9, 3.4167426642418756`*^9}, {3.416742752053896*^9, 
  3.416742868937417*^9}, {3.416742936854096*^9, 3.416742937074645*^9}, {
  3.416742968540943*^9, 3.416743006724365*^9}, {3.41674316453889*^9, 
  3.416743186066263*^9}, {3.4167438466977377`*^9, 3.416743853607986*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"dn", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"m", "\[Rule]", "50"}], ",", 
     RowBox[{"g", "\[Rule]", "9.81"}], ",", 
     RowBox[{"a", "\[Rule]", "0.2"}], ",", 
     RowBox[{"b", "\[Rule]", "0.002"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"m", "*", 
   RowBox[{"g", "/", 
    RowBox[{"(", 
     RowBox[{"a", "*", "b"}], ")"}]}]}], "/.", 
  "dn"}], "\[IndentingNewLine]", 
 RowBox[{"%", "/", 
  RowBox[{"10", "^", "5"}]}]}], "Input",
 CellChangeTimes->{{3.4167430134717073`*^9, 3.416743064674472*^9}, {
  3.416743220638691*^9, 3.416743223224515*^9}, {3.416743870291379*^9, 
  3.4167439318921633`*^9}, {3.41674418507006*^9, 3.416744239869835*^9}, {
  3.4167442923529997`*^9, 3.416744296436997*^9}}],

Cell[BoxData["1.22625`*^6"], "Output",
 CellChangeTimes->{3.416744244158566*^9, 3.4167442976723957`*^9}],

Cell[BoxData["12.262500000000001`"], "Output",
 CellChangeTimes->{3.416744244158566*^9, 3.416744297692881*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Exercice 5", "Subsubsection",
 CellChangeTimes->{{3.4167424314817266`*^9, 3.416742444765215*^9}, 
   3.41674344362217*^9, 3.416744033577578*^9, 3.416744325410223*^9}],

Cell[TextData[{
 "Au pied d\[CloseCurlyQuote]une colline, un barom\[EGrave]tre indique une \
pression de 75 cm de mercure. Calculez la pression - en Pa et en bar - au \
sommet de la colline, situ\[EAcute] 200 m plus haut. Masse volumique de l\
\[CloseCurlyQuote]air : 1.293 kg/m3.",
 "\nComme la diff\[EAcute]rence d'altitude est faible, nous faisons l'hypoth\
\[EGrave]se que la pression varie lin\[EAcute]airement sur cette distance. \
Nous pouvons donc exprimer la pression ",
 StyleBox["p",
  FontSlant->"Italic"],
 " en fonction de l'altitude ",
 StyleBox["h",
  FontSlant->"Italic"],
 " de la mani\[EGrave]re suivante :"
}], "Text",
 CellChangeTimes->{{3.41674245713342*^9, 3.4167424826283083`*^9}, {
  3.416742528989644*^9, 3.4167426642418756`*^9}, {3.416742752053896*^9, 
  3.416742868937417*^9}, {3.416742936854096*^9, 3.416742937074645*^9}, {
  3.416743085473885*^9, 3.4167431445857773`*^9}, {3.416743470605071*^9, 
  3.416743505356545*^9}, {3.416743670970478*^9, 3.416743685362773*^9}, {
  3.4167439579350452`*^9, 3.416743963156002*^9}, {3.4167440025491962`*^9, 
  3.41674400259723*^9}, {3.416744044008792*^9, 3.416744061870885*^9}, {
  3.416744131361124*^9, 3.416744158930463*^9}, {3.4167443570096827`*^9, 
  3.416744447723836*^9}, {3.416744603601087*^9, 3.416744607473043*^9}, {
  3.417588667614873*^9, 3.417588669380701*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{"p", "=", 
   RowBox[{
    SubscriptBox["p", "0"], " ", "-", " ", 
    StyleBox[
     RowBox[{"\[Rho]", 
      StyleBox["gh",
       FontSlant->"Italic"]}]]}]}], TraditionalForm]], "Text",
 CellChangeTimes->{{3.4167428550190763`*^9, 3.41674285973009*^9}, {
   3.416744095914523*^9, 3.416744120497695*^9}, {3.416744459836965*^9, 
   3.416744484285295*^9}, {3.416744617476267*^9, 3.416744645058236*^9}, 
   3.416745338684115*^9}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox["p", "0"], TraditionalForm]], "Text",
  CellChangeTimes->{{3.4167428550190763`*^9, 3.41674285973009*^9}, {
   3.416744095914523*^9, 3.416744120497695*^9}, {3.416744459836965*^9, 
   3.416744484285295*^9}}],
 " est la pression au pied de la colline. Il faut l'exprimer en Pa (voir ex. \
2).  \[Rho] est la masse volumique de l'air et ",
 StyleBox["h",
  FontSlant->"Italic"],
 " est la diff\[EAcute]rence d'altitude. En rempla\[CCedilla]ant les \
grandeurs par leurs valeurs num\[EAcute]riques exprim\[EAcute]es dans les \
unit\[EAcute]s du SI, on obtient :"
}], "Text",
 CellChangeTimes->{{3.41674245713342*^9, 3.4167424826283083`*^9}, {
  3.416742528989644*^9, 3.4167426642418756`*^9}, {3.416742752053896*^9, 
  3.416742868937417*^9}, {3.416742936854096*^9, 3.416742937074645*^9}, {
  3.416743085473885*^9, 3.4167431445857773`*^9}, {3.416743470605071*^9, 
  3.416743505356545*^9}, {3.416743670970478*^9, 3.416743685362773*^9}, {
  3.4167439579350452`*^9, 3.416743963156002*^9}, {3.4167440025491962`*^9, 
  3.41674400259723*^9}, {3.416744044008792*^9, 3.416744061870885*^9}, {
  3.416744131361124*^9, 3.416744158930463*^9}, {3.4167443570096827`*^9, 
  3.416744447723836*^9}, {3.416744500046311*^9, 3.416744585615646*^9}, {
  3.416744663139937*^9, 3.4167446745626497`*^9}, {3.4167449318293743`*^9, 
  3.4167449371076717`*^9}, {3.416744968501132*^9, 3.416744984950103*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"dn", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "\[Rule]", "99988.4"}], ",", 
     RowBox[{"\[Rho]", "\[Rule]", " ", "1.293"}], ",", 
     RowBox[{"g", "\[Rule]", "9.81"}], ",", 
     RowBox[{"h", "\[Rule]", "200"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p0", "-", 
   RowBox[{"\[Rho]", "*", "g", "*", "h"}]}], "/.", 
  "dn"}], "\[IndentingNewLine]", 
 RowBox[{"%", "/", 
  RowBox[{"10", "^", "5"}]}]}], "Input",
 CellChangeTimes->{{3.4167430134717073`*^9, 3.416743064674472*^9}, {
   3.416743220638691*^9, 3.416743223224515*^9}, {3.416743870291379*^9, 
   3.4167439318921633`*^9}, {3.41674418507006*^9, 3.416744239869835*^9}, {
   3.4167442923529997`*^9, 3.416744296436997*^9}, {3.41674472389569*^9, 
   3.41674485638564*^9}, {3.416745132156732*^9, 3.41674513624296*^9}, 
   3.416745283409479*^9}],

Cell[BoxData["97451.534`"], "Output",
 CellChangeTimes->{3.416745142174919*^9, 3.416745284159937*^9}],

Cell[BoxData["0.9745153400000001`"], "Output",
 CellChangeTimes->{3.416745142174919*^9, 3.416745284162249*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Exercice 6", "Subsubsection",
 CellChangeTimes->{{3.4167424314817266`*^9, 3.416742444765215*^9}, 
   3.41674344362217*^9, 3.416744033577578*^9, 3.416744325410223*^9, 
   3.416745470152059*^9}],

Cell[TextData[{
 "On a construit un tube de Torricelli avec de la glyc\[EAcute]rine. La masse \
volumique de ce liquide est de 1.26 kg/dm3. Quelle est la hauteur de la \
colonne de glyc\[EAcute]rine si la pression atmosph\[EAcute]rique vaut 760 mm \
Hg ? Quel peut \[EHat]tre l\[CloseCurlyQuote]int\[EAcute]r\[EHat]t d\
\[CloseCurlyQuote]un tel barom\[EGrave]tre ?\nLa hauteur ",
 StyleBox["h",
  FontSlant->"Italic"],
 " de la colonne de liquide dans un tube de Torricelli peut s'exprimer \
\[AGrave] partir de la pression ",
 StyleBox["p",
  FontSlant->"Italic"],
 " exerc\[EAcute]e sur la surface libre du liquide, de la masse volumique \
\[Rho] du liquide et de l'acc\[EAcute]l\[EAcute]ration terrestre ",
 StyleBox["g",
  FontSlant->"Italic"],
 " :"
}], "Text",
 CellChangeTimes->{{3.41674245713342*^9, 3.4167424826283083`*^9}, {
  3.416742528989644*^9, 3.4167426642418756`*^9}, {3.416742752053896*^9, 
  3.416742868937417*^9}, {3.416742936854096*^9, 3.416742937074645*^9}, {
  3.416743085473885*^9, 3.4167431445857773`*^9}, {3.416743470605071*^9, 
  3.416743505356545*^9}, {3.416743670970478*^9, 3.416743685362773*^9}, {
  3.4167439579350452`*^9, 3.416743963156002*^9}, {3.4167440025491962`*^9, 
  3.41674400259723*^9}, {3.416744044008792*^9, 3.416744061870885*^9}, {
  3.416744131361124*^9, 3.416744158930463*^9}, {3.4167443570096827`*^9, 
  3.416744447723836*^9}, {3.416744603601087*^9, 3.416744607473043*^9}, {
  3.416745539127982*^9, 3.416745727172647*^9}, {3.41674577463942*^9, 
  3.416745789774694*^9}, {3.417588690961707*^9, 3.417588693066806*^9}, {
  3.54651596580193*^9, 3.546515969151716*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{"h", "=", 
   FractionBox["p", "\[Rho]g"]}], TraditionalForm]], "Text",
 CellChangeTimes->{{3.4167428550190763`*^9, 3.41674285973009*^9}, {
  3.416744095914523*^9, 3.416744120497695*^9}, {3.416745737815488*^9, 
  3.416745762534593*^9}}],

Cell[TextData[{
 "En rempla\[CCedilla]ant les grandeurs par leurs valeurs num\[EAcute]riques \
exprim\[EAcute]es dans les unit\[EAcute]s du SI, on obtient la hauteur ",
 StyleBox["h",
  FontSlant->"Italic"],
 " en m :"
}], "Text",
 CellChangeTimes->{{3.41674245713342*^9, 3.4167424826283083`*^9}, {
  3.416742528989644*^9, 3.4167426642418756`*^9}, {3.416742752053896*^9, 
  3.416742868937417*^9}, {3.416742936854096*^9, 3.416742937074645*^9}, {
  3.416742968540943*^9, 3.416743006724365*^9}, {3.41674316453889*^9, 
  3.416743186066263*^9}, {3.4167438466977377`*^9, 3.416743853607986*^9}, {
  3.4167458330420856`*^9, 3.41674584330455*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"dn", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p", "\[Rule]", "101325"}], ",", 
     RowBox[{"\[Rho]", "\[Rule]", " ", "1260"}], ",", 
     RowBox[{"g", "\[Rule]", "9.81"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p", "/", 
   RowBox[{"(", 
    RowBox[{"\[Rho]", "*", "g"}], ")"}]}], "/.", "dn"}]}], "Input",
 CellChangeTimes->{
  3.416745861763927*^9, {3.416745893525275*^9, 3.41674594362106*^9}, {
   3.546516408164797*^9, 3.546516410953825*^9}, {3.546516631770956*^9, 
   3.5465166354149103`*^9}}],

Cell[BoxData["8.197417601087325`"], "Output",
 CellChangeTimes->{3.4167459444054327`*^9, 3.5465164124105797`*^9, 
  3.54651663768482*^9}]
}, Open  ]],

Cell["\<\
L'int\[EAcute]r\[EHat]t d'un tube de Torricelli utilisant un liquide dont la \
masse volumique est faible est sa sensibilit\[EAcute]. Le tube  permet alors \
de mettre en \[EAcute]vidence de faibles variations de pression.\
\>", "Text",
 CellChangeTimes->{{3.41674245713342*^9, 3.4167424826283083`*^9}, {
  3.416742528989644*^9, 3.4167426642418756`*^9}, {3.416742752053896*^9, 
  3.416742868937417*^9}, {3.416742936854096*^9, 3.416742937074645*^9}, {
  3.416742968540943*^9, 3.416743006724365*^9}, {3.41674316453889*^9, 
  3.416743186066263*^9}, {3.4167438466977377`*^9, 3.416743853607986*^9}, {
  3.4167458330420856`*^9, 3.41674584330455*^9}, {3.416745972670107*^9, 
  3.4167461012250547`*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Exercice 7", "Subsubsection",
 CellChangeTimes->{{3.4167424314817266`*^9, 3.416742444765215*^9}, 
   3.41674344362217*^9, 3.416744033577578*^9, 3.416744325410223*^9, 
   3.416745470152059*^9, 3.416746709511672*^9}],

Cell[TextData[{
 "Un bloc de pierre a une masse de 120 kg. Sa base, horizontale, ferme un \
tuyau dont le diam\[EGrave]tre vaut 20 cm. Ce tuyau communique avec un petit \
tuyau vertical d\[CloseCurlyQuote]un diam\[EGrave]tre de 2 cm. Le syst\
\[EGrave]me contient de l\[CloseCurlyQuote]eau. Initialement, dans chaque \
branche du tube, l\[CloseCurlyQuote]eau atteint la m\[EHat]me hauteur. Quelle \
quantit\[EAcute] faut-il en ajouter dans le petit tuyau pour que le bloc soit \
soulev\[EAcute] ?",
 "\nLe bloc commence a \[EHat]tre soulev\[EAcute] lorsque la force ",
 StyleBox["F",
  FontSlant->"Italic"],
 " = ",
 StyleBox["pS",
  FontSlant->"Italic"],
 " due \[AGrave] la pression de l'eau est \[EAcute]gale \[AGrave] son poids \
",
 StyleBox["mg",
  FontSlant->"Italic"],
 ". Cette pression ",
 StyleBox["p",
  FontSlant->"Italic"],
 " peut s'exprimer \[AGrave] partir de la hauteur ",
 StyleBox["h",
  FontSlant->"Italic"],
 " de la colonne de liquide dans le petit tuyau. Connaissant cette hauteur ",
 StyleBox["h",
  FontSlant->"Italic"],
 " et la section",
 StyleBox[" s",
  FontSlant->"Italic"],
 " du petit tuyau, on peut trouver le volume ",
 StyleBox["V",
  FontSlant->"Italic"],
 " d'eau qu'il faut ajouter."
}], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/ctFxf11yUtHKekQLxCttVo+AEQX7WVPBNEtOxlz
QHTQ/7lVIPpgiHQziK5LVgLTglrrp4LoDfuE5oLofTGXj4Loixnap0C0Bt/9
eyD62uzVD0D0k9d7md4A6R9/U5hBNMvkQA4Q3SQTDKbZPBp4QbTXvd38IDqk
L1sCREcduysNooP8F5iA6FWa3+1BtLRNcTCI1lZ+D6bzJFJOgOjgtqf3QbRi
2ZWnINr71I7nINrt4JrYtyDzl64tANHJ71+WgWixX5LlIHp/yOQ+EJ1yd/M0
EJ2g+aOmo+yl46YkrVoQDQA0ZKj8
  "]],

Cell[BoxData[{
 FormBox[
  RowBox[{
   StyleBox["pS",
    FontSlant->"Italic"], "=", 
   StyleBox["mg",
    FontSlant->"Italic"]}], TraditionalForm], "\[IndentingNewLine]", 
 FormBox[
  RowBox[{
   StyleBox[
    RowBox[{"\[Rho]", 
     StyleBox["ghS",
      FontSlant->"Italic"]}]], 
   StyleBox[" ",
    FontSlant->"Italic"], "=", " ", 
   StyleBox["mg",
    FontSlant->"Italic"]}], TraditionalForm], "\[IndentingNewLine]", 
 FormBox[
  RowBox[{"h", "=", 
   FractionBox[
    StyleBox["mg",
     FontSlant->"Italic"], "\[Rho]gS"]}], 
  TraditionalForm], "\[IndentingNewLine]", 
 FormBox[
  RowBox[{"V", " ", "=", 
   RowBox[{
    StyleBox["sh",
     FontSlant->"Italic"], " ", "=", " ", 
    FractionBox[
     StyleBox["smg",
      FontSlant->"Italic"], "\[Rho]gS"]}]}], TraditionalForm]}], "Text",
 CellChangeTimes->{{3.4167428550190763`*^9, 3.41674285973009*^9}, {
  3.416744095914523*^9, 3.416744120497695*^9}, {3.416745737815488*^9, 
  3.416745762534593*^9}, {3.416746970085993*^9, 3.416747060272757*^9}, {
  3.416747107878476*^9, 3.416747109285705*^9}, {3.416747195204782*^9, 
  3.416747219008191*^9}}],

Cell[TextData[{
 "En rempla\[CCedilla]ant les grandeurs par leurs valeurs num\[EAcute]riques \
exprim\[EAcute]es dans les unit\[EAcute]s du SI, on obtient le volume V en ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["m",
     FontSlant->"Plain"], "3"], TraditionalForm]]],
 " :"
}], "Text",
 CellChangeTimes->{{3.41674245713342*^9, 3.4167424826283083`*^9}, {
  3.416742528989644*^9, 3.4167426642418756`*^9}, {3.416742752053896*^9, 
  3.416742868937417*^9}, {3.416742936854096*^9, 3.416742937074645*^9}, {
  3.416742968540943*^9, 3.416743006724365*^9}, {3.41674316453889*^9, 
  3.416743186066263*^9}, {3.4167438466977377`*^9, 3.416743853607986*^9}, {
  3.4167458330420856`*^9, 3.41674584330455*^9}, {3.4167472546481447`*^9, 
  3.4167472850870733`*^9}, {3.416747495319717*^9, 3.416747509302614*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"dn", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"m", "\[Rule]", "120"}], ",", 
     RowBox[{"S", "\[Rule]", 
      RowBox[{"Pi", "*", 
       RowBox[{"0.1", "^", "2"}]}]}], ",", 
     RowBox[{"s", "\[Rule]", 
      RowBox[{"Pi", "*", 
       RowBox[{".01", "^", "2"}]}]}], ",", 
     RowBox[{"\[Rho]", "\[Rule]", " ", "1000"}], ",", 
     RowBox[{"g", "\[Rule]", "9.81"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"s", "*", "m", "*", 
   RowBox[{"g", "/", 
    RowBox[{"(", 
     RowBox[{"\[Rho]", "*", "g", "*", "S"}], ")"}]}]}], "/.", 
  "dn"}], "\[IndentingNewLine]", 
 RowBox[{"%", "*", "1000"}]}], "Input",
 CellChangeTimes->{
  3.416745861763927*^9, {3.416745893525275*^9, 3.41674594362106*^9}, {
   3.416747299273078*^9, 3.41674735649907*^9}, {3.416747390636403*^9, 
   3.4167474249111433`*^9}, {3.416747484638997*^9, 3.416747520701223*^9}}],

Cell[BoxData["0.0012`"], "Output",
 CellChangeTimes->{{3.4167474200619297`*^9, 3.4167474251318283`*^9}, 
   3.416747490257963*^9, 3.4167475216376123`*^9}],

Cell[BoxData["1.2`"], "Output",
 CellChangeTimes->{{3.4167474200619297`*^9, 3.4167474251318283`*^9}, 
   3.416747490257963*^9, 3.416747521639986*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Exercice 8", "Subsubsection",
 CellChangeTimes->{{3.4167424314817266`*^9, 3.416742444765215*^9}, 
   3.41674344362217*^9, 3.416744033577578*^9, 3.416744325410223*^9, 
   3.416745470152059*^9, 3.416746709511672*^9, {3.4167475692113237`*^9, 
   3.416747571769389*^9}}],

Cell[TextData[{
 "Dans une maison \[AGrave] six \[EAcute]tages, le r\[EAcute]seau de \
distribution d\[CloseCurlyQuote]eau est \[EAcute]quip\[EAcute] de robinets \
dont l\[CloseCurlyQuote]orifice a un diam\[EGrave]tre int\[EAcute]rieur de \
1.2 cm. Au sixi\[EGrave]me \[EAcute]tage, si l\[CloseCurlyQuote]on veut \
retenir l\[CloseCurlyQuote]eau en appliquant son pouce contre l\
\[CloseCurlyQuote]ouverture d\[CloseCurlyQuote]un robinet, on doit exercer \
une force de 30 N. Quelle force doit-on exercer si l\[CloseCurlyQuote]on veut \
faire cela au rez-de-chauss\[EAcute]e ? La hauteur d\[CloseCurlyQuote]un \
\[EAcute]tage est de 3 m.",
 "\nLa pression ",
 StyleBox["p",
  FontSlant->"Italic"],
 " en fonction de la profondeur ",
 StyleBox["h",
  FontSlant->"Italic"],
 " est donn\[EAcute]e par :"
}], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/ctFxf11yUtHKekQLxCttVo+AEQX7WVPBNEtOxlz
QHTQ/7lVIPpgiHQziK5LVgLTglrrp4LoDfuE5oLofTGXj4Loixnap0C0Bt/9
eyD62uzVD0D0k9d7md4A6R9/U5hBNMvkQA4Q3SQTDKbZPBp4QbTXvd38IDqk
L1sCREcduysNooP8F5iA6FWa3+1BtLRNcTCI1lZ+D6bzJFJOgOjgtqf3QbRi
2ZWnINr71I7nINrt4JrYtyDzl64tANHJ71+WgWixX5LlIHp/yOQ+EJ1yd/M0
EH3m3+djILpk7sFzILpLdMVlEC2nceAaiI67wf0SRFdJJYHptM0C9R1lwPC8
ZAemAS9hxfw=
  "]],

Cell[BoxData[
 FormBox[
  RowBox[{"p", "=", 
   RowBox[{
    SubscriptBox["p", "0"], " ", "+", " ", 
    StyleBox[
     RowBox[{"\[Rho]", 
      StyleBox["gh",
       FontSlant->"Italic"]}]]}]}], TraditionalForm]], "Text",
 CellChangeTimes->{{3.4167428550190763`*^9, 3.41674285973009*^9}, {
   3.416744095914523*^9, 3.416744120497695*^9}, {3.416744459836965*^9, 
   3.416744484285295*^9}, {3.416744617476267*^9, 3.416744645058236*^9}, 
   3.416745338684115*^9, 3.416747668349923*^9}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox["p", "0"], TraditionalForm]], "Text",
  CellChangeTimes->{{3.4167428550190763`*^9, 3.41674285973009*^9}, {
   3.416744095914523*^9, 3.416744120497695*^9}, {3.416744459836965*^9, 
   3.416744484285295*^9}}],
 " est la pression au sixi\[EGrave]me \[EAcute]tage,  \[Rho] est la masse \
volumique de l'eau et ",
 StyleBox["h",
  FontSlant->"Italic"],
 " est la hauteur entre le sixi\[EGrave]me et le rez-de-chauss\[EAcute]e. La \
force ",
 StyleBox["F",
  FontSlant->"Italic"],
 " qu'il faut exercer au rez-de-chauss\[EAcute]e s'exprime par :"
}], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/ctFxf11yUtHKekQLxCttVo+AEQX7WVPBNEtOxlz
QHTQ/7lVIPpgiHQziK5LVgLTglrrp4LoDfuE5oLofTGXj4Loixnap0C0Bt/9
eyD62uzVD0D0k9d7md4A6R9/U5hBNMvkQA4Q3SQTDKbZPBp4QbTXvd38IDqk
L1sCREcduysNooP8F5iA6FWa3+1BdGJ1oxuIjt9sHAiiY6ueRIFoK8agGBBt
01VVA6J5ipRrQbQbp0AjiLZLl2sG0Rot7Y/fAul3/zyegOicDPE3IPpVwN4P
ILpm4rsvIDpEdeNPEH3jVsp/EB23YRPDOyANAO6ZsP8=
  "]],

Cell[BoxData[
 FormBox[
  RowBox[{"F", " ", "=", " ", 
   RowBox[{
    StyleBox[
     RowBox[{"p", 
      StyleBox["S",
       FontSlant->"Italic"]}]], "  ", "=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["p", "0"], " ", "+", " ", 
       StyleBox[
        RowBox[{"\[Rho]", 
         StyleBox["gh",
          FontSlant->"Italic"]}]]}], ")"}], "S"}]}]}], 
  TraditionalForm]], "Text",
 CellChangeTimes->{{3.4167428550190763`*^9, 3.41674285973009*^9}, {
   3.416744095914523*^9, 3.416744120497695*^9}, {3.416744459836965*^9, 
   3.416744484285295*^9}, {3.416744617476267*^9, 3.416744645058236*^9}, 
   3.416745338684115*^9, 3.416747668349923*^9, {3.416747990312626*^9, 
   3.416748012119616*^9}, {3.4167484432742567`*^9, 3.4167484927534018`*^9}}],

Cell["\<\
En rempla\[CCedilla]ant les grandeurs par leurs valeurs num\[EAcute]riques \
exprim\[EAcute]es dans les unit\[EAcute]s du SI, on obtient :\
\>", "Text",
 CellChangeTimes->{{3.41674245713342*^9, 3.4167424826283083`*^9}, {
  3.416742528989644*^9, 3.4167426642418756`*^9}, {3.416742752053896*^9, 
  3.416742868937417*^9}, {3.416742936854096*^9, 3.416742937074645*^9}, {
  3.416742968540943*^9, 3.416743006724365*^9}, {3.41674316453889*^9, 
  3.416743186066263*^9}, {3.4167438466977377`*^9, 3.416743853607986*^9}, {
  3.4167458330420856`*^9, 3.41674584330455*^9}, {3.4167472546481447`*^9, 
  3.4167472850870733`*^9}, {3.416747495319717*^9, 3.416747509302614*^9}, {
  3.4167480622824373`*^9, 3.416748062992722*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"dn", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"S", "\[Rule]", 
      RowBox[{"Pi", "*", 
       RowBox[{"0.006", "^", "2"}]}]}], ",", 
     RowBox[{"F", "\[Rule]", "30"}], ",", 
     RowBox[{"\[Rho]", "\[Rule]", " ", "1000"}], ",", 
     RowBox[{"g", "\[Rule]", "9.81"}], ",", 
     RowBox[{"h", "\[Rule]", 
      RowBox[{"6", "*", "3"}]}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"F", "+", 
   RowBox[{"\[Rho]", "*", "g", "*", "h", "*", "S"}]}], "/.", "dn"}]}], "Input",\

 CellChangeTimes->{
  3.416745861763927*^9, {3.416745893525275*^9, 3.41674594362106*^9}, {
   3.416747299273078*^9, 3.41674735649907*^9}, {3.416747390636403*^9, 
   3.4167474249111433`*^9}, {3.416747484638997*^9, 3.416747520701223*^9}, {
   3.416748097365004*^9, 3.41674811084376*^9}, 3.416748144012968*^9, {
   3.4167482676011353`*^9, 3.41674832887469*^9}, {3.416748401406555*^9, 
   3.416748402325148*^9}, {3.416748553251544*^9, 3.416748556737858*^9}}],

Cell[BoxData["49.97072750775189`"], "Output",
 CellChangeTimes->{{3.416748321244129*^9, 3.4167483303153543`*^9}, 
   3.416748404186121*^9, 3.416748557454857*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Exercice 9", "Subsubsection",
 CellChangeTimes->{{3.4167424314817266`*^9, 3.416742444765215*^9}, 
   3.41674344362217*^9, 3.416744033577578*^9, 3.416744325410223*^9, 
   3.416745470152059*^9, 3.416746709511672*^9, {3.4167475692113237`*^9, 
   3.416747571769389*^9}, 3.416748571468052*^9}],

Cell[TextData[{
 "Un cycliste de 50 kg roule sur une bicyclette de 10 kg. Le poids est \
\[EAcute]galement r\[EAcute]parti sur les roues. Chaque pneu est en contact \
avec le sol sur une surface de 10 cm2. Calculez la pression de gonflage des \
pneus.",
 "\nChaque roue supporte la moiti\[EAcute] du poids. La force ",
 StyleBox["F",
  FontSlant->"Italic"],
 " = ",
 StyleBox["pS",
  FontSlant->"Italic"],
 " due \[AGrave] la pression de gonflage est \[EAcute]gale \[AGrave] la moiti\
\[EAcute] du poids. Elle s'exprime par :"
}], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQAGIQ/ctFxf11yUtHKekQLxCttVo+AEQX7WVPBNEtOxlz
QHTQ/7lVIPpgiHQziK5LVgLTglrrp4LoDfuE5oLofTGXj4Loixnap0C0Bt/9
eyD62uzVD0D0k9d7md4A6R9/U5hBNMvkQA4Q3SQTDKbZPBp4QbTXvd38IDqk
L1sCREcduysNooP8F5iA6FWa3+1BdGJ1oxuIjt9sHAiiY6ueRIFoK8agGBBt
01VVA6J5ipRrQbQbp0AjiLZLl2sG0Rot7Y/fAul3/zyegOicDPE3IPpVwN4P
ILpm4rsvIDpEdeNPEH3jVsp/EB23YRPDOyC9w2apB4gWlpkfAKJzmJPDQPSV
+9FRIHrGRtk4EL1iOWsiiPbqWN7YUfbSUeLFNTANAHLN0vQ=
  "]],

Cell[BoxData[{
 FormBox[
  RowBox[{
   RowBox[{"F", " ", "=", " ", 
    RowBox[{
     FractionBox[
      StyleBox["mg",
       FontSlant->"Italic"], "2"], " ", "=", " ", 
     StyleBox[
      RowBox[{"p", 
       StyleBox["S",
        FontSlant->"Italic"]}]]}]}], " "}], 
  TraditionalForm], "\[IndentingNewLine]", 
 FormBox[
  RowBox[{"p", "=", " ", 
   FractionBox[
    StyleBox["mg",
     FontSlant->"Italic"], 
    RowBox[{"2", "S"}]]}], TraditionalForm]}], "Text",
 CellChangeTimes->{{3.4167428550190763`*^9, 3.41674285973009*^9}, {
   3.416744095914523*^9, 3.416744120497695*^9}, {3.416744459836965*^9, 
   3.416744484285295*^9}, {3.416744617476267*^9, 3.416744645058236*^9}, 
   3.416745338684115*^9, 3.416747668349923*^9, {3.416747990312626*^9, 
   3.416748012119616*^9}, {3.4167484432742567`*^9, 3.4167484927534018`*^9}, {
   3.416748824537211*^9, 3.416748841412469*^9}, {3.416748894348844*^9, 
   3.41674894672615*^9}}],

Cell["\<\
En rempla\[CCedilla]ant les grandeurs par leurs valeurs num\[EAcute]riques \
exprim\[EAcute]es dans les unit\[EAcute]s du SI, on obtient la pression en Pa \
:\
\>", "Text",
 CellChangeTimes->{{3.41674245713342*^9, 3.4167424826283083`*^9}, {
  3.416742528989644*^9, 3.4167426642418756`*^9}, {3.416742752053896*^9, 
  3.416742868937417*^9}, {3.416742936854096*^9, 3.416742937074645*^9}, {
  3.416742968540943*^9, 3.416743006724365*^9}, {3.41674316453889*^9, 
  3.416743186066263*^9}, {3.4167438466977377`*^9, 3.416743853607986*^9}, {
  3.4167458330420856`*^9, 3.41674584330455*^9}, {3.4167472546481447`*^9, 
  3.4167472850870733`*^9}, {3.416747495319717*^9, 3.416747509302614*^9}, {
  3.4167480622824373`*^9, 3.416748062992722*^9}, {3.416749159293898*^9, 
  3.416749166092061*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"dn", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"m", "\[Rule]", "60"}], ",", 
     RowBox[{"g", "\[Rule]", "9.81"}], ",", 
     RowBox[{"S", "\[Rule]", 
      RowBox[{"10", "^", 
       RowBox[{"-", "3"}]}]}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"m", "*", 
   RowBox[{"g", "/", 
    RowBox[{"(", 
     RowBox[{"2", "S"}], ")"}]}]}], "/.", "dn"}], "\[IndentingNewLine]", 
 RowBox[{"%", "/", 
  RowBox[{"10", "^", "5"}]}]}], "Input",
 CellChangeTimes->{
  3.416745861763927*^9, {3.416745893525275*^9, 3.41674594362106*^9}, {
   3.416747299273078*^9, 3.41674735649907*^9}, {3.416747390636403*^9, 
   3.4167474249111433`*^9}, {3.416747484638997*^9, 3.416747520701223*^9}, {
   3.416748097365004*^9, 3.41674811084376*^9}, 3.416748144012968*^9, {
   3.4167482676011353`*^9, 3.41674832887469*^9}, {3.416748401406555*^9, 
   3.416748402325148*^9}, {3.416748553251544*^9, 3.416748556737858*^9}, {
   3.416748997913694*^9, 3.4167490815121098`*^9}}],

Cell[BoxData["294300.`"], "Output",
 CellChangeTimes->{{3.416749063872484*^9, 3.416749081742708*^9}}],

Cell[BoxData["2.943`"], "Output",
 CellChangeTimes->{{3.416749063872484*^9, 3.4167490817670517`*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Exercice 10", "Subsubsection",
 CellChangeTimes->{{3.4167424314817266`*^9, 3.416742444765215*^9}, 
   3.41674344362217*^9, 3.416744033577578*^9, 3.416744325410223*^9, 
   3.416745470152059*^9, 3.416746709511672*^9, {3.4167475692113237`*^9, 
   3.416747571769389*^9}, 3.416748571468052*^9, {3.416749177118188*^9, 
   3.4167491772052402`*^9}}],

Cell[TextData[{
 "Un ballon parfaitement souple est gonfl\[EAcute] \[AGrave] la pression 1.2 \
bar (au-dessus de la pression atmosph\[EAcute]rique), et est pos\[EAcute] sur \
le sol. Un homme de 80 kg se tient sur le ballon. Calculer le rayon de la \
portion de ballon qui est en contact avec le sol.",
 "\nLa force ",
 StyleBox["F",
  FontSlant->"Italic"],
 " exerc\[EAcute]e par la portion d'aire ",
 StyleBox["S",
  FontSlant->"Italic"],
 " en contact avec le sol est donn\[EAcute]e par ",
 StyleBox["F",
  FontSlant->"Italic"],
 " = ",
 StyleBox["mg = pS. ",
  FontSlant->"Italic"],
 "En supposant que cette portion forme un disque circulaire, ",
 StyleBox["mg",
  FontSlant->"Italic"],
 " = ",
 StyleBox["\[Pi]",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["r", "2"], TraditionalForm]]],
 StyleBox["p, ",
  FontSlant->"Italic"],
 "on peut exprimer le rayon ",
 StyleBox["r",
  FontSlant->"Italic"],
 " de ce disque :"
}], "Text",
 CellChangeTimes->{{3.41674245713342*^9, 3.4167424826283083`*^9}, {
   3.416742528989644*^9, 3.4167426642418756`*^9}, {3.416742752053896*^9, 
   3.416742868937417*^9}, {3.416742936854096*^9, 3.416742937074645*^9}, {
   3.416742968540943*^9, 3.416743006724365*^9}, {3.41674316453889*^9, 
   3.416743186066263*^9}, {3.4167438466977377`*^9, 3.416743853607986*^9}, {
   3.4167458330420856`*^9, 3.41674584330455*^9}, {3.4167472546481447`*^9, 
   3.4167472850870733`*^9}, {3.416747495319717*^9, 3.416747509302614*^9}, {
   3.4167480622824373`*^9, 3.416748062992722*^9}, {3.416749159293898*^9, 
   3.416749166092061*^9}, {3.416749325338829*^9, 3.416749373298789*^9}, {
   3.4167494041640053`*^9, 3.4167495547608232`*^9}, 3.416749586972006*^9, {
   3.416749617998027*^9, 3.416749673893537*^9}, {3.416749732208869*^9, 
   3.416749748210703*^9}, {3.417588766028802*^9, 3.417588767430615*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{"r", " ", "=", " ", 
   SqrtBox[
    RowBox[{
     FractionBox[
      StyleBox["mg",
       FontSlant->"Italic"], "\[Pi]p"], " "}]]}], TraditionalForm]], "Text",
 CellChangeTimes->{{3.4167428550190763`*^9, 3.41674285973009*^9}, {
   3.416744095914523*^9, 3.416744120497695*^9}, {3.416744459836965*^9, 
   3.416744484285295*^9}, {3.416744617476267*^9, 3.416744645058236*^9}, 
   3.416745338684115*^9, 3.416747668349923*^9, {3.416747990312626*^9, 
   3.416748012119616*^9}, {3.4167484432742567`*^9, 3.4167484927534018`*^9}, {
   3.416748824537211*^9, 3.416748841412469*^9}, {3.416748894348844*^9, 
   3.41674894672615*^9}, {3.4167497010624037`*^9, 3.4167497218593187`*^9}, 
   3.4167498052194567`*^9}],

Cell["\<\
En rempla\[CCedilla]ant les grandeurs par leurs valeurs num\[EAcute]riques \
exprim\[EAcute]es dans les unit\[EAcute]s du SI, on obtient le rayon en m :\
\>", "Text",
 CellChangeTimes->{{3.41674245713342*^9, 3.4167424826283083`*^9}, {
  3.416742528989644*^9, 3.4167426642418756`*^9}, {3.416742752053896*^9, 
  3.416742868937417*^9}, {3.416742936854096*^9, 3.416742937074645*^9}, {
  3.416742968540943*^9, 3.416743006724365*^9}, {3.41674316453889*^9, 
  3.416743186066263*^9}, {3.4167438466977377`*^9, 3.416743853607986*^9}, {
  3.4167458330420856`*^9, 3.41674584330455*^9}, {3.4167472546481447`*^9, 
  3.4167472850870733`*^9}, {3.416747495319717*^9, 3.416747509302614*^9}, {
  3.4167480622824373`*^9, 3.416748062992722*^9}, {3.416749159293898*^9, 
  3.416749166092061*^9}, {3.416749814225732*^9, 3.416749820905341*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"dn", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"m", "\[Rule]", "80"}], ",", 
     RowBox[{"g", "\[Rule]", "9.81"}], ",", 
     RowBox[{"p", "\[Rule]", 
      RowBox[{"1.2", "*", 
       RowBox[{"10", "^", "5"}]}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Sqrt", "[", 
   RowBox[{"m", "*", 
    RowBox[{"g", "/", 
     RowBox[{"(", 
      RowBox[{"Pi", "*", "p"}], ")"}]}]}], "]"}], "/.", 
  "dn"}], "\[IndentingNewLine]", 
 RowBox[{"%", " ", "100"}]}], "Input",
 CellChangeTimes->{
  3.416745861763927*^9, {3.416745893525275*^9, 3.41674594362106*^9}, {
   3.416747299273078*^9, 3.41674735649907*^9}, {3.416747390636403*^9, 
   3.4167474249111433`*^9}, {3.416747484638997*^9, 3.416747520701223*^9}, {
   3.416748097365004*^9, 3.41674811084376*^9}, 3.416748144012968*^9, {
   3.4167482676011353`*^9, 3.41674832887469*^9}, {3.416748401406555*^9, 
   3.416748402325148*^9}, {3.416748553251544*^9, 3.416748556737858*^9}, {
   3.416748997913694*^9, 3.4167490815121098`*^9}, {3.416749840365232*^9, 
   3.4167499283016443`*^9}}],

Cell[BoxData["0.04562616196484196`"], "Output",
 CellChangeTimes->{{3.416749903212495*^9, 3.416749929440851*^9}}],

Cell[BoxData["4.562616196484196`"], "Output",
 CellChangeTimes->{{3.416749903212495*^9, 3.416749929443345*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Exercice 11", "Subsubsection",
 CellChangeTimes->{{3.4167424314817266`*^9, 3.416742444765215*^9}, 
   3.41674344362217*^9, 3.416744033577578*^9, 3.416744325410223*^9, 
   3.416745470152059*^9, 3.416746709511672*^9, {3.4167475692113237`*^9, 
   3.416747571769389*^9}, 3.416748571468052*^9, {3.416749177118188*^9, 
   3.4167491772052402`*^9}, 3.416757797570417*^9}],

Cell["\<\
Une plaque de li\[EGrave]ge flotte sur de l\[CloseCurlyQuote]eau. Elle a une \
\[EAcute]paisseur de 1 cm et une aire de base de 100 cm2. La masse volumique \
du li\[EGrave]ge est de 0.25 g/cm3. Un objet de 60 g repose sur cette plaque \
de li\[EGrave]ge, la laissant horizontale. Calculez la hauteur \
immerg\[EAcute]e.
Le poids du dispositif est \[EAcute]gal \[AGrave] la force \
d'Archim\[EGrave]de :\
\>", "Text",
 CellChangeTimes->{{3.41674245713342*^9, 3.4167424826283083`*^9}, {
   3.416742528989644*^9, 3.4167426642418756`*^9}, {3.416742752053896*^9, 
   3.416742868937417*^9}, {3.416742936854096*^9, 3.416742937074645*^9}, {
   3.416742968540943*^9, 3.416743006724365*^9}, {3.41674316453889*^9, 
   3.416743186066263*^9}, {3.4167438466977377`*^9, 3.416743853607986*^9}, {
   3.4167458330420856`*^9, 3.41674584330455*^9}, {3.4167472546481447`*^9, 
   3.4167472850870733`*^9}, {3.416747495319717*^9, 3.416747509302614*^9}, {
   3.4167480622824373`*^9, 3.416748062992722*^9}, {3.416749159293898*^9, 
   3.416749166092061*^9}, {3.416749325338829*^9, 3.416749373298789*^9}, {
   3.4167494041640053`*^9, 3.4167495547608232`*^9}, 3.416749586972006*^9, {
   3.416749617998027*^9, 3.416749673893537*^9}, {3.416749732208869*^9, 
   3.416749748210703*^9}, {3.416757809080984*^9, 3.416757840225746*^9}, {
   3.4175887825558033`*^9, 3.417588784165062*^9}}],

Cell[BoxData[{
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Rho]", "1"], "Se"}], "+", "m"}], ")"}], "g"}], " ", 
   "=", " ", 
   RowBox[{
    SubscriptBox["\[Rho]", "2"], 
    StyleBox["Shg",
     FontSlant->"Italic"]}]}], TraditionalForm], "\[IndentingNewLine]", 
 FormBox[
  RowBox[{
   StyleBox["h",
    FontSlant->"Italic"], 
   StyleBox["=",
    FontSlant->"Italic"], 
   RowBox[{
    FractionBox["1", 
     SubscriptBox["\[Rho]", "2"]], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Rho]", "1"], "e"}], "+", 
      FractionBox["m", "S"]}], ")"}]}]}], TraditionalForm]}], "Text",
 CellChangeTimes->{{3.4167428550190763`*^9, 3.41674285973009*^9}, {
   3.416744095914523*^9, 3.416744120497695*^9}, {3.416744459836965*^9, 
   3.416744484285295*^9}, {3.416744617476267*^9, 3.416744645058236*^9}, 
   3.416745338684115*^9, 3.416747668349923*^9, {3.416747990312626*^9, 
   3.416748012119616*^9}, {3.4167484432742567`*^9, 3.4167484927534018`*^9}, {
   3.416748824537211*^9, 3.416748841412469*^9}, {3.416748894348844*^9, 
   3.41674894672615*^9}, {3.4167497010624037`*^9, 3.4167497218593187`*^9}, 
   3.4167498052194567`*^9, {3.416757850618596*^9, 3.41675806114616*^9}}],

Cell[TextData[{
 "En rempla\[CCedilla]ant les grandeurs par leurs valeurs num\[EAcute]riques \
exprim\[EAcute]es dans les unit\[EAcute]s du SI, on obtient la hauteur immerg\
\[EAcute]e ",
 StyleBox["h",
  FontSlant->"Italic"],
 " en m :"
}], "Text",
 CellChangeTimes->{{3.41674245713342*^9, 3.4167424826283083`*^9}, {
  3.416742528989644*^9, 3.4167426642418756`*^9}, {3.416742752053896*^9, 
  3.416742868937417*^9}, {3.416742936854096*^9, 3.416742937074645*^9}, {
  3.416742968540943*^9, 3.416743006724365*^9}, {3.41674316453889*^9, 
  3.416743186066263*^9}, {3.4167438466977377`*^9, 3.416743853607986*^9}, {
  3.4167458330420856`*^9, 3.41674584330455*^9}, {3.4167472546481447`*^9, 
  3.4167472850870733`*^9}, {3.416747495319717*^9, 3.416747509302614*^9}, {
  3.4167480622824373`*^9, 3.416748062992722*^9}, {3.416749159293898*^9, 
  3.416749166092061*^9}, {3.416749814225732*^9, 3.416749820905341*^9}, {
  3.4167580742500753`*^9, 3.416758087050159*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"dn", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Rho]1", "\[Rule]", "250"}], ",", 
     RowBox[{"\[Rho]2", "\[Rule]", "1000"}], ",", 
     RowBox[{"e", "\[Rule]", "0.01"}], ",", 
     RowBox[{"m", "\[Rule]", "0.06"}], ",", 
     RowBox[{"S", "\[Rule]", ".01"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"1", "/", "\[Rho]2"}], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"\[Rho]1", "*", "e"}], "+", 
     RowBox[{"m", "/", "S"}]}], ")"}]}], "/.", 
  "dn"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{
  3.416745861763927*^9, {3.416745893525275*^9, 3.41674594362106*^9}, {
   3.416747299273078*^9, 3.41674735649907*^9}, {3.416747390636403*^9, 
   3.4167474249111433`*^9}, {3.416747484638997*^9, 3.416747520701223*^9}, {
   3.416748097365004*^9, 3.41674811084376*^9}, 3.416748144012968*^9, {
   3.4167482676011353`*^9, 3.41674832887469*^9}, {3.416748401406555*^9, 
   3.416748402325148*^9}, {3.416748553251544*^9, 3.416748556737858*^9}, {
   3.416748997913694*^9, 3.4167490815121098`*^9}, {3.416749840365232*^9, 
   3.4167499283016443`*^9}, {3.4167581003876657`*^9, 3.416758239136619*^9}, 
   3.416758274081272*^9}],

Cell[BoxData["0.0085`"], "Output",
 CellChangeTimes->{{3.416749903212495*^9, 3.416749929440851*^9}, 
   3.416758274446196*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Exercice 12", "Subsubsection",
 CellChangeTimes->{{3.4167424314817266`*^9, 3.416742444765215*^9}, 
   3.41674344362217*^9, 3.416744033577578*^9, 3.416744325410223*^9, 
   3.416745470152059*^9, 3.416746709511672*^9, {3.4167475692113237`*^9, 
   3.416747571769389*^9}, 3.416748571468052*^9, {3.416749177118188*^9, 
   3.4167491772052402`*^9}, 3.416757797570417*^9, 3.41675833605986*^9}],

Cell["\<\
Une personne de 60 kg se trouve sur un radeau de bois flottant sur l\
\[CloseCurlyQuote]eau. Les dimensions du radeau sont 3 m, 4 m et 10 cm. La \
masse volumique du bois est de 0.9 kg/dm3. Calculez la hauteur \
immerg\[EAcute]e. De combien la hauteur immerg\[EAcute]e varie-t-elle lorsque \
la personne quitte le radeau ?
Le poids du dispositif est \[EAcute]gal \[AGrave] la force \
d'Archim\[EGrave]de :\
\>", "Text",
 CellChangeTimes->{{3.41674245713342*^9, 3.4167424826283083`*^9}, {
   3.416742528989644*^9, 3.4167426642418756`*^9}, {3.416742752053896*^9, 
   3.416742868937417*^9}, {3.416742936854096*^9, 3.416742937074645*^9}, {
   3.416742968540943*^9, 3.416743006724365*^9}, {3.41674316453889*^9, 
   3.416743186066263*^9}, {3.4167438466977377`*^9, 3.416743853607986*^9}, {
   3.4167458330420856`*^9, 3.41674584330455*^9}, {3.4167472546481447`*^9, 
   3.4167472850870733`*^9}, {3.416747495319717*^9, 3.416747509302614*^9}, {
   3.4167480622824373`*^9, 3.416748062992722*^9}, {3.416749159293898*^9, 
   3.416749166092061*^9}, {3.416749325338829*^9, 3.416749373298789*^9}, {
   3.4167494041640053`*^9, 3.4167495547608232`*^9}, 3.416749586972006*^9, {
   3.416749617998027*^9, 3.416749673893537*^9}, {3.416749732208869*^9, 
   3.416749748210703*^9}, {3.416757809080984*^9, 3.416757840225746*^9}, {
   3.417588808444501*^9, 3.4175888106296377`*^9}}],

Cell[BoxData[{
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Rho]", "1"], 
       StyleBox["abe",
        FontSlant->"Italic"]}], "+", "m"}], ")"}], "g"}], " ", "=", " ", 
   RowBox[{
    SubscriptBox["\[Rho]", "2"], 
    StyleBox["abhg",
     FontSlant->"Italic"]}]}], TraditionalForm], "\[IndentingNewLine]", 
 FormBox[
  RowBox[{
   StyleBox["h",
    FontSlant->"Italic"], 
   StyleBox["=",
    FontSlant->"Italic"], 
   RowBox[{
    FractionBox["1", 
     SubscriptBox["\[Rho]", "2"]], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Rho]", "1"], "e"}], "+", 
      FractionBox["m", 
       StyleBox["ab",
        FontSlant->"Italic"]]}], ")"}]}]}], TraditionalForm]}], "Text",
 CellChangeTimes->{{3.4167428550190763`*^9, 3.41674285973009*^9}, {
   3.416744095914523*^9, 3.416744120497695*^9}, {3.416744459836965*^9, 
   3.416744484285295*^9}, {3.416744617476267*^9, 3.416744645058236*^9}, 
   3.416745338684115*^9, 3.416747668349923*^9, {3.416747990312626*^9, 
   3.416748012119616*^9}, {3.4167484432742567`*^9, 3.4167484927534018`*^9}, {
   3.416748824537211*^9, 3.416748841412469*^9}, {3.416748894348844*^9, 
   3.41674894672615*^9}, {3.4167497010624037`*^9, 3.4167497218593187`*^9}, 
   3.4167498052194567`*^9, {3.416757850618596*^9, 3.41675806114616*^9}, {
   3.416758371804469*^9, 3.416758376340534*^9}, {3.416758406397533*^9, 
   3.416758410533763*^9}, {3.416758450871209*^9, 3.4167584513352537`*^9}}],

Cell[TextData[{
 "En rempla\[CCedilla]ant les grandeurs par leurs valeurs num\[EAcute]riques \
exprim\[EAcute]es dans les unit\[EAcute]s du SI, on obtient la hauteur immerg\
\[EAcute]e ",
 StyleBox["h",
  FontSlant->"Italic"],
 " en m dans les deux cas ainsi que la variation :"
}], "Text",
 CellChangeTimes->{{3.41674245713342*^9, 3.4167424826283083`*^9}, {
  3.416742528989644*^9, 3.4167426642418756`*^9}, {3.416742752053896*^9, 
  3.416742868937417*^9}, {3.416742936854096*^9, 3.416742937074645*^9}, {
  3.416742968540943*^9, 3.416743006724365*^9}, {3.41674316453889*^9, 
  3.416743186066263*^9}, {3.4167438466977377`*^9, 3.416743853607986*^9}, {
  3.4167458330420856`*^9, 3.41674584330455*^9}, {3.4167472546481447`*^9, 
  3.4167472850870733`*^9}, {3.416747495319717*^9, 3.416747509302614*^9}, {
  3.4167480622824373`*^9, 3.416748062992722*^9}, {3.416749159293898*^9, 
  3.416749166092061*^9}, {3.416749814225732*^9, 3.416749820905341*^9}, {
  3.4167580742500753`*^9, 3.416758087050159*^9}, {3.416758811468169*^9, 
  3.416758822809659*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"dn", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Rho]1", "\[Rule]", "900"}], ",", 
     RowBox[{"\[Rho]2", "\[Rule]", "1000"}], ",", 
     RowBox[{"a", "\[Rule]", "3"}], ",", 
     RowBox[{"b", "\[Rule]", "4"}], ",", 
     RowBox[{"e", "\[Rule]", "0.1"}], ",", 
     RowBox[{"m", "\[Rule]", "60"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"1", "/", "\[Rho]2"}], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"\[Rho]1", "*", "e"}], "+", 
     RowBox[{"m", "/", 
      RowBox[{"(", 
       RowBox[{"a", "*", "b"}], ")"}]}]}], ")"}]}], "/.", 
  "dn"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"1", "/", "\[Rho]2"}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"\[Rho]1", "*", "e"}], "+", 
      RowBox[{"m", "/", 
       RowBox[{"(", 
        RowBox[{"a", "*", "b"}], ")"}]}]}], ")"}]}], "/.", 
   RowBox[{"m", "\[Rule]", "0"}]}], "/.", "dn"}], "\[IndentingNewLine]", 
 RowBox[{"%%", "-", "%"}]}], "Input",
 CellChangeTimes->{
  3.416745861763927*^9, {3.416745893525275*^9, 3.41674594362106*^9}, {
   3.416747299273078*^9, 3.41674735649907*^9}, {3.416747390636403*^9, 
   3.4167474249111433`*^9}, {3.416747484638997*^9, 3.416747520701223*^9}, {
   3.416748097365004*^9, 3.41674811084376*^9}, 3.416748144012968*^9, {
   3.4167482676011353`*^9, 3.41674832887469*^9}, {3.416748401406555*^9, 
   3.416748402325148*^9}, {3.416748553251544*^9, 3.416748556737858*^9}, {
   3.416748997913694*^9, 3.4167490815121098`*^9}, {3.416749840365232*^9, 
   3.4167499283016443`*^9}, {3.4167581003876657`*^9, 3.416758239136619*^9}, 
   3.416758274081272*^9, {3.416758506434279*^9, 3.416758566957457*^9}, {
   3.4167586100561028`*^9, 3.416758684128282*^9}, {3.416758739787673*^9, 
   3.416758744155479*^9}}],

Cell[BoxData["0.095`"], "Output",
 CellChangeTimes->{{3.416749903212495*^9, 3.416749929440851*^9}, 
   3.416758274446196*^9, {3.416758562562011*^9, 3.416758569797021*^9}, {
   3.416758615897586*^9, 3.416758684440653*^9}, {3.41675874039648*^9, 
   3.4167587444568787`*^9}}],

Cell[BoxData["0.09000000000000001`"], "Output",
 CellChangeTimes->{{3.416749903212495*^9, 3.416749929440851*^9}, 
   3.416758274446196*^9, {3.416758562562011*^9, 3.416758569797021*^9}, {
   3.416758615897586*^9, 3.416758684440653*^9}, {3.41675874039648*^9, 
   3.4167587444593563`*^9}}],

Cell[BoxData["0.0049999999999999906`"], "Output",
 CellChangeTimes->{{3.416749903212495*^9, 3.416749929440851*^9}, 
   3.416758274446196*^9, {3.416758562562011*^9, 3.416758569797021*^9}, {
   3.416758615897586*^9, 3.416758684440653*^9}, {3.41675874039648*^9, 
   3.4167587444616003`*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Exercice 13", "Subsubsection",
 CellChangeTimes->{{3.4167424314817266`*^9, 3.416742444765215*^9}, 
   3.41674344362217*^9, 3.416744033577578*^9, 3.416744325410223*^9, 
   3.416745470152059*^9, 3.416746709511672*^9, {3.4167475692113237`*^9, 
   3.416747571769389*^9}, 3.416748571468052*^9, {3.416749177118188*^9, 
   3.4167491772052402`*^9}, 3.416757797570417*^9, 3.41675833605986*^9, 
   3.4167588566363993`*^9}],

Cell["\<\
Un ballon est retenu au sol par une corde. Il est gonfl\[EAcute] \[AGrave] l\
\[CloseCurlyQuote]hydrog\[EGrave]ne (masse volumique : 0,09 kg/m3. L\
\[CloseCurlyQuote]enveloppe est une sph\[EGrave]re de 4 m de rayon. Elle a \
une masse de 50 kg et soutient une nacelle de 200 kg. Calculer la force avec \
laquelle est tendue la corde si le ballon se trouve dans de l\
\[CloseCurlyQuote]air dont la masse volumique vaut 1.293 kg/m3.
La somme des forces exerc\[EAcute]es sur le ballon doit \[EHat]tre nulle.\
\>", "Text",
 CellChangeTimes->{{3.41674245713342*^9, 3.4167424826283083`*^9}, {
   3.416742528989644*^9, 3.4167426642418756`*^9}, {3.416742752053896*^9, 
   3.416742868937417*^9}, {3.416742936854096*^9, 3.416742937074645*^9}, {
   3.416742968540943*^9, 3.416743006724365*^9}, {3.41674316453889*^9, 
   3.416743186066263*^9}, {3.4167438466977377`*^9, 3.416743853607986*^9}, {
   3.4167458330420856`*^9, 3.41674584330455*^9}, {3.4167472546481447`*^9, 
   3.4167472850870733`*^9}, {3.416747495319717*^9, 3.416747509302614*^9}, {
   3.4167480622824373`*^9, 3.416748062992722*^9}, {3.416749159293898*^9, 
   3.416749166092061*^9}, {3.416749325338829*^9, 3.416749373298789*^9}, {
   3.4167494041640053`*^9, 3.4167495547608232`*^9}, 3.416749586972006*^9, {
   3.416749617998027*^9, 3.416749673893537*^9}, {3.416749732208869*^9, 
   3.416749748210703*^9}, {3.416757809080984*^9, 3.416757840225746*^9}, {
   3.416758918005024*^9, 3.4167589494138393`*^9}, {3.417588829085309*^9, 
   3.417588830614394*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SubscriptBox["\[Rho]", "1"], "Vg"}], " ", "=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"m", "+", 
       RowBox[{
        SubscriptBox["\[Rho]", "2"], 
        StyleBox["V",
         FontSlant->"Italic"]}]}], 
      StyleBox[")",
       FontSlant->"Italic"]}], 
     StyleBox["g",
      FontSlant->"Italic"]}], 
    StyleBox["+",
     FontSlant->"Italic"], 
    StyleBox["T",
     FontSlant->"Italic"]}]}], TraditionalForm]], "Text",
 CellChangeTimes->{{3.4167428550190763`*^9, 3.41674285973009*^9}, {
   3.416744095914523*^9, 3.416744120497695*^9}, {3.416744459836965*^9, 
   3.416744484285295*^9}, {3.416744617476267*^9, 3.416744645058236*^9}, 
   3.416745338684115*^9, 3.416747668349923*^9, {3.416747990312626*^9, 
   3.416748012119616*^9}, {3.4167484432742567`*^9, 3.4167484927534018`*^9}, {
   3.416748824537211*^9, 3.416748841412469*^9}, {3.416748894348844*^9, 
   3.41674894672615*^9}, {3.4167497010624037`*^9, 3.4167497218593187`*^9}, 
   3.4167498052194567`*^9, {3.416757850618596*^9, 3.41675806114616*^9}, {
   3.416758371804469*^9, 3.416758376340534*^9}, {3.416758406397533*^9, 
   3.416758410533763*^9}, {3.416758450871209*^9, 3.4167584513352537`*^9}, {
   3.416759110196815*^9, 3.4167591691664553`*^9}}],

Cell[TextData[{
 "La force ",
 StyleBox["T",
  FontSlant->"Italic"],
 " exerc\[EAcute]e par la corde s'exprime par :\nEn rempla\[CCedilla]ant les \
grandeurs par leurs valeurs num\[EAcute]riques exprim\[EAcute]es dans les \
unit\[EAcute]s du SI, on obtient la hauteur immerg\[EAcute]e ",
 StyleBox["h",
  FontSlant->"Italic"],
 " en m dans les deux cas ainsi que la variation :"
}], "Text",
 CellChangeTimes->{{3.41674245713342*^9, 3.4167424826283083`*^9}, {
  3.416742528989644*^9, 3.4167426642418756`*^9}, {3.416742752053896*^9, 
  3.416742868937417*^9}, {3.416742936854096*^9, 3.416742937074645*^9}, {
  3.416742968540943*^9, 3.416743006724365*^9}, {3.41674316453889*^9, 
  3.416743186066263*^9}, {3.4167438466977377`*^9, 3.416743853607986*^9}, {
  3.4167458330420856`*^9, 3.41674584330455*^9}, {3.4167472546481447`*^9, 
  3.4167472850870733`*^9}, {3.416747495319717*^9, 3.416747509302614*^9}, {
  3.4167480622824373`*^9, 3.416748062992722*^9}, {3.416749159293898*^9, 
  3.416749166092061*^9}, {3.416749814225732*^9, 3.416749820905341*^9}, {
  3.4167580742500753`*^9, 3.416758087050159*^9}, {3.416758811468169*^9, 
  3.416758822809659*^9}, {3.416759176390674*^9, 3.416759210774469*^9}}],

Cell[TextData[{
 " ",
 StyleBox["T",
  FontSlant->"Italic"],
 " = (",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Rho]", "1"], TraditionalForm]]],
 "-",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Rho]", "2"], TraditionalForm]],
  CellChangeTimes->{{3.4167428550190763`*^9, 3.41674285973009*^9}, {
    3.416744095914523*^9, 3.416744120497695*^9}, {3.416744459836965*^9, 
    3.416744484285295*^9}, {3.416744617476267*^9, 3.416744645058236*^9}, 
    3.416745338684115*^9, 3.416747668349923*^9, {3.416747990312626*^9, 
    3.416748012119616*^9}, {3.4167484432742567`*^9, 3.4167484927534018`*^9}, {
    3.416748824537211*^9, 3.416748841412469*^9}, {3.416748894348844*^9, 
    3.41674894672615*^9}, {3.4167497010624037`*^9, 3.4167497218593187`*^9}, 
    3.4167498052194567`*^9, {3.416757850618596*^9, 3.41675806114616*^9}, {
    3.416758371804469*^9, 3.416758376340534*^9}, {3.416758406397533*^9, 
    3.416758410533763*^9}, {3.416758450871209*^9, 3.4167584513352537`*^9}, {
    3.416759110196815*^9, 3.4167591691664553`*^9}}],
 ")",
 StyleBox["Vg",
  FontSlant->"Italic"],
 " - ",
 StyleBox["mg =",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   FractionBox["4", "3"], TraditionalForm]]],
 "\[Pi]",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["r", "3"], TraditionalForm]]],
 "(",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Rho]", "1"], TraditionalForm]]],
 "-",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Rho]", "2"], TraditionalForm]],
  CellChangeTimes->{{3.4167428550190763`*^9, 3.41674285973009*^9}, {
    3.416744095914523*^9, 3.416744120497695*^9}, {3.416744459836965*^9, 
    3.416744484285295*^9}, {3.416744617476267*^9, 3.416744645058236*^9}, 
    3.416745338684115*^9, 3.416747668349923*^9, {3.416747990312626*^9, 
    3.416748012119616*^9}, {3.4167484432742567`*^9, 3.4167484927534018`*^9}, {
    3.416748824537211*^9, 3.416748841412469*^9}, {3.416748894348844*^9, 
    3.41674894672615*^9}, {3.4167497010624037`*^9, 3.4167497218593187`*^9}, 
    3.4167498052194567`*^9, {3.416757850618596*^9, 3.41675806114616*^9}, {
    3.416758371804469*^9, 3.416758376340534*^9}, {3.416758406397533*^9, 
    3.416758410533763*^9}, {3.416758450871209*^9, 3.4167584513352537`*^9}, {
    3.416759110196815*^9, 3.4167591691664553`*^9}}],
 ")",
 StyleBox["g - mg",
  FontSlant->"Italic"]
}], "Text",
 CellChangeTimes->{{3.416759220970718*^9, 3.416759295678668*^9}, {
  3.416759373507801*^9, 3.416759391956585*^9}, {3.416759517816195*^9, 
  3.416759558538966*^9}}],

Cell[TextData[{
 "En rempla\[CCedilla]ant les grandeurs par leurs valeurs num\[EAcute]riques \
exprim\[EAcute]es dans les unit\[EAcute]s du SI, on obtient la force ",
 StyleBox["T",
  FontSlant->"Italic"],
 " exerc\[EAcute]e par la corde en newton :"
}], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/ctFxf11yUtHKekQLxCttVo+AEQX7WVPBNEtOxlz
QHTQ/7lVIPpgiHQziK5LVgLTGf6C7SCaQe96N4ieZjdxPoi+Iue0CETfC772
BUTPL9n8FUQfiVB8+wZIP9iX+Q5Ez9p7Zd5bIO13ctEiEC1v/WoPiGZZv3If
iN7FeZL5HZBOPHIfTM9Nf9kDorU+HeoF0UaWx++B6L4fc+6D6HkMHs8/Aenn
sx6+ANF2v/OcP4PMeXHTBUSnN/AUgugzjPFlIDpV49VCEH0sYP4SEK1UbfsV
RAs5Zn8D0dM/+Vt/AdJdrMFgGgD5la92
  "]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"dn", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Rho]1", "\[Rule]", "1.293"}], ",", 
     RowBox[{"\[Rho]2", "\[Rule]", "0.09"}], ",", 
     RowBox[{"g", "\[Rule]", "9.81"}], ",", 
     RowBox[{"m", "\[Rule]", "250"}], ",", 
     RowBox[{"r", "\[Rule]", "4"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"4", "/", "3"}], "Pi", "*", 
    RowBox[{"r", "^", "3"}], 
    RowBox[{"(", 
     RowBox[{"\[Rho]1", "-", "\[Rho]2"}], ")"}], "g"}], "-", 
   RowBox[{"m", "*", "g"}]}], "/.", "dn"}]}], "Input",
 CellChangeTimes->{
  3.416745861763927*^9, {3.416745893525275*^9, 3.41674594362106*^9}, {
   3.416747299273078*^9, 3.41674735649907*^9}, {3.416747390636403*^9, 
   3.4167474249111433`*^9}, {3.416747484638997*^9, 3.416747520701223*^9}, {
   3.416748097365004*^9, 3.41674811084376*^9}, 3.416748144012968*^9, {
   3.4167482676011353`*^9, 3.41674832887469*^9}, {3.416748401406555*^9, 
   3.416748402325148*^9}, {3.416748553251544*^9, 3.416748556737858*^9}, {
   3.416748997913694*^9, 3.4167490815121098`*^9}, {3.416749840365232*^9, 
   3.4167499283016443`*^9}, {3.4167581003876657`*^9, 3.416758239136619*^9}, 
   3.416758274081272*^9, {3.416758506434279*^9, 3.416758566957457*^9}, {
   3.4167586100561028`*^9, 3.416758684128282*^9}, {3.416758739787673*^9, 
   3.416758744155479*^9}, {3.416759625078817*^9, 3.416759757841341*^9}, {
   3.416760182161645*^9, 3.416760197008481*^9}, {3.416760246937459*^9, 
   3.416760247162198*^9}}],

Cell[BoxData["711.2577207342238`"], "Output",
 CellChangeTimes->{{3.416759735714985*^9, 3.41675975967595*^9}, {
   3.416760182940034*^9, 3.416760197406104*^9}, 3.416760248168119*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Exercice 14", "Subsubsection",
 CellChangeTimes->{{3.4167424314817266`*^9, 3.416742444765215*^9}, 
   3.41674344362217*^9, 3.416744033577578*^9, 3.416744325410223*^9, 
   3.416745470152059*^9, 3.416746709511672*^9, {3.4167475692113237`*^9, 
   3.416747571769389*^9}, 3.416748571468052*^9, {3.416749177118188*^9, 
   3.4167491772052402`*^9}, 3.416757797570417*^9, 3.41675833605986*^9, 
   3.4167588566363993`*^9, 3.41676078985131*^9}],

Cell["\<\
Un ballon de foire a un diam\[EGrave]tre de 30 cm. Le fil qui le retient \
exerce sur lui une force de 0.08 N. L\[CloseCurlyQuote]enveloppe a une masse \
de 4.5 g. La masse volumique de l\[CloseCurlyQuote]air est de 1.293 kg/m3. D\
\[EAcute]duisez de ces donn\[EAcute]es la masse volumique du gaz contenu dans \
le ballon.
La somme des forces exerc\[EAcute]es sur le ballon doit \[EHat]tre nulle.\
\>", "Text",
 CellChangeTimes->{{3.41674245713342*^9, 3.4167424826283083`*^9}, {
   3.416742528989644*^9, 3.4167426642418756`*^9}, {3.416742752053896*^9, 
   3.416742868937417*^9}, {3.416742936854096*^9, 3.416742937074645*^9}, {
   3.416742968540943*^9, 3.416743006724365*^9}, {3.41674316453889*^9, 
   3.416743186066263*^9}, {3.4167438466977377`*^9, 3.416743853607986*^9}, {
   3.4167458330420856`*^9, 3.41674584330455*^9}, {3.4167472546481447`*^9, 
   3.4167472850870733`*^9}, {3.416747495319717*^9, 3.416747509302614*^9}, {
   3.4167480622824373`*^9, 3.416748062992722*^9}, {3.416749159293898*^9, 
   3.416749166092061*^9}, {3.416749325338829*^9, 3.416749373298789*^9}, {
   3.4167494041640053`*^9, 3.4167495547608232`*^9}, 3.416749586972006*^9, {
   3.416749617998027*^9, 3.416749673893537*^9}, {3.416749732208869*^9, 
   3.416749748210703*^9}, {3.416757809080984*^9, 3.416757840225746*^9}, {
   3.416758918005024*^9, 3.4167589494138393`*^9}, {3.417588845845758*^9, 
   3.417588847295005*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SubscriptBox["\[Rho]", "1"], "Vg"}], " ", "=", " ", 
   RowBox[{
    StyleBox["mg",
     FontSlant->"Italic"], "+", 
    RowBox[{
     SubscriptBox["\[Rho]", "2"], 
     StyleBox["Vg",
      FontSlant->"Italic"]}], 
    StyleBox["+",
     FontSlant->"Italic"], 
    StyleBox["T",
     FontSlant->"Italic"]}]}], TraditionalForm]], "Text",
 CellChangeTimes->{{3.4167428550190763`*^9, 3.41674285973009*^9}, {
   3.416744095914523*^9, 3.416744120497695*^9}, {3.416744459836965*^9, 
   3.416744484285295*^9}, {3.416744617476267*^9, 3.416744645058236*^9}, 
   3.416745338684115*^9, 3.416747668349923*^9, {3.416747990312626*^9, 
   3.416748012119616*^9}, {3.4167484432742567`*^9, 3.4167484927534018`*^9}, {
   3.416748824537211*^9, 3.416748841412469*^9}, {3.416748894348844*^9, 
   3.41674894672615*^9}, {3.4167497010624037`*^9, 3.4167497218593187`*^9}, 
   3.4167498052194567`*^9, {3.416757850618596*^9, 3.41675806114616*^9}, {
   3.416758371804469*^9, 3.416758376340534*^9}, {3.416758406397533*^9, 
   3.416758410533763*^9}, {3.416758450871209*^9, 3.4167584513352537`*^9}, {
   3.416759110196815*^9, 3.4167591691664553`*^9}, {3.4167604407459383`*^9, 
   3.4167604521674957`*^9}}],

Cell[TextData[{
 "La masse volumique ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Rho]", "2"], TraditionalForm]]],
 " s'exprime par :"
}], "Text",
 CellChangeTimes->{{3.41674245713342*^9, 3.4167424826283083`*^9}, {
  3.416742528989644*^9, 3.4167426642418756`*^9}, {3.416742752053896*^9, 
  3.416742868937417*^9}, {3.416742936854096*^9, 3.416742937074645*^9}, {
  3.416742968540943*^9, 3.416743006724365*^9}, {3.41674316453889*^9, 
  3.416743186066263*^9}, {3.4167438466977377`*^9, 3.416743853607986*^9}, {
  3.4167458330420856`*^9, 3.41674584330455*^9}, {3.4167472546481447`*^9, 
  3.4167472850870733`*^9}, {3.416747495319717*^9, 3.416747509302614*^9}, {
  3.4167480622824373`*^9, 3.416748062992722*^9}, {3.416749159293898*^9, 
  3.416749166092061*^9}, {3.416749814225732*^9, 3.416749820905341*^9}, {
  3.4167580742500753`*^9, 3.416758087050159*^9}, {3.416758811468169*^9, 
  3.416758822809659*^9}, {3.416759176390674*^9, 3.416759210774469*^9}, {
  3.416760465512508*^9, 3.4167604980482483`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Rho]", "2"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{
     RowBox[{
      SubscriptBox["V\[Rho]", "1"], "g"}], " ", "-", 
     StyleBox["mg",
      FontSlant->"Italic"], "-", "T"}], 
    StyleBox["Vg",
     FontSlant->"Italic"]], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         FractionBox["4", "3"], 
         SuperscriptBox["\[Pi]r", "3"], 
         SubscriptBox["\[Rho]", "1"]}], " ", "-", 
        StyleBox["m",
         FontSlant->"Italic"]}], 
       StyleBox[")",
        FontSlant->"Italic"]}], 
      StyleBox["g",
       FontSlant->"Italic"]}], "-", "T"}], 
    StyleBox[
     RowBox[{
      FractionBox["4", "3"], 
      SuperscriptBox["\[Pi]r", "3"], "g"}],
     FontSlant->"Italic"]], TraditionalForm]]]
}], "Text",
 CellChangeTimes->{{3.416759220970718*^9, 3.416759295678668*^9}, {
  3.416759373507801*^9, 3.416759391956585*^9}, {3.416759517816195*^9, 
  3.416759558538966*^9}, {3.416760587450892*^9, 3.41676073951313*^9}}],

Cell[TextData[{
 "En rempla\[CCedilla]ant les grandeurs par leurs valeurs num\[EAcute]riques \
exprim\[EAcute]es dans les unit\[EAcute]s du SI, on obtient la masse \
volumique ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Rho]", "2"], TraditionalForm]]],
 " du gaz contenu dans le ballon en kg/",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["m",
     FontSlant->"Plain"], "3"], TraditionalForm]]],
 " :"
}], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/ctFxf11yUtHKekQLxCttVo+AEQX7WVPBNEtOxlz
QHTQ/7lVIPpgiHQziK5LVgLTGf6C7SCaQe96N4ieZjdxPoi+Iue0CETfC772
BUTPL9n8FUQfiVB8+wZIP9iX+Q5Ez9p7Zd5bIO13ctEiEC1v/WoPiGZZv3If
iN7FeZL5HZBOPHIfTM9Nf9kDorU+HeoF0UaWx++B6L4fc+6D6HkMHs8/Aenn
sx6+ANF2v/OcP4PMeXHTBUSnN/AUgugzjPFlIDpV49VCEH0sYP4SEK1UbfsV
RAs5Zn8D0UcurGL6BqS3eNhxg2gA/lOvzw==
  "]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"dn", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Rho]1", "\[Rule]", "1.293"}], ",", 
     RowBox[{"r", "\[Rule]", "0.15"}], ",", 
     RowBox[{"g", "\[Rule]", "9.81"}], ",", 
     RowBox[{"T", "\[Rule]", "0.08"}], ",", 
     RowBox[{"m", "\[Rule]", "0.0045"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"4", "/", "3"}], "Pi", "*", 
      RowBox[{"r", "^", "3"}], "\[Rho]1"}], "-", "m", "-", 
     RowBox[{"T", "/", "g"}]}], ")"}], "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"4", "/", "3"}], "Pi", "*", 
     RowBox[{"r", "^", "3"}]}], ")"}]}], "/.", "dn"}]}], "Input",
 CellChangeTimes->{
  3.416745861763927*^9, {3.416745893525275*^9, 3.41674594362106*^9}, {
   3.416747299273078*^9, 3.41674735649907*^9}, {3.416747390636403*^9, 
   3.4167474249111433`*^9}, {3.416747484638997*^9, 3.416747520701223*^9}, {
   3.416748097365004*^9, 3.41674811084376*^9}, 3.416748144012968*^9, {
   3.4167482676011353`*^9, 3.41674832887469*^9}, {3.416748401406555*^9, 
   3.416748402325148*^9}, {3.416748553251544*^9, 3.416748556737858*^9}, {
   3.416748997913694*^9, 3.4167490815121098`*^9}, {3.416749840365232*^9, 
   3.4167499283016443`*^9}, {3.4167581003876657`*^9, 3.416758239136619*^9}, 
   3.416758274081272*^9, {3.416758506434279*^9, 3.416758566957457*^9}, {
   3.4167586100561028`*^9, 3.416758684128282*^9}, {3.416758739787673*^9, 
   3.416758744155479*^9}, {3.416759625078817*^9, 3.416759757841341*^9}, {
   3.416760182161645*^9, 3.416760197008481*^9}, {3.416760246937459*^9, 
   3.416760247162198*^9}, {3.4167608525094223`*^9, 3.416761013562736*^9}}],

Cell[BoxData["0.3978458303253664`"], "Output",
 CellChangeTimes->{{3.416759735714985*^9, 3.41675975967595*^9}, {
   3.416760182940034*^9, 3.416760197406104*^9}, 3.416760248168119*^9, 
   3.416761015609634*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Exercice 15", "Subsubsection",
 CellChangeTimes->{{3.4167424314817266`*^9, 3.416742444765215*^9}, 
   3.41674344362217*^9, 3.416744033577578*^9, 3.416744325410223*^9, 
   3.416745470152059*^9, 3.416746709511672*^9, {3.4167475692113237`*^9, 
   3.416747571769389*^9}, 3.416748571468052*^9, {3.416749177118188*^9, 
   3.4167491772052402`*^9}, 3.416757797570417*^9, 3.41675833605986*^9, 
   3.4167588566363993`*^9, 3.41676078985131*^9, 3.4167632651714907`*^9}],

Cell[TextData[{
 "On veut construire une balise sph\[EAcute]rique apte \[AGrave] flotter sur \
l\[CloseCurlyQuote]eau. Son rayon est fix\[EAcute] \[AGrave] 20 cm, et elle \
ne doit s\[CloseCurlyQuote]enfoncer dans l\[CloseCurlyQuote]eau que de 6 cm. \
Quelle masse faut-il lui donner ?",
 "\nLe volume obtenu par r\[EAcute]volution d'une courbe ",
 StyleBox["y ",
  FontSlant->"Italic"],
 "= ",
 StyleBox["f",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") autour de l'axe des abscisses est donn\[EAcute] par :"
}], "Text",
 CellChangeTimes->{{3.41674245713342*^9, 3.4167424826283083`*^9}, {
   3.416742528989644*^9, 3.4167426642418756`*^9}, {3.416742752053896*^9, 
   3.416742868937417*^9}, {3.416742936854096*^9, 3.416742937074645*^9}, {
   3.416742968540943*^9, 3.416743006724365*^9}, {3.41674316453889*^9, 
   3.416743186066263*^9}, {3.4167438466977377`*^9, 3.416743853607986*^9}, {
   3.4167458330420856`*^9, 3.41674584330455*^9}, {3.4167472546481447`*^9, 
   3.4167472850870733`*^9}, {3.416747495319717*^9, 3.416747509302614*^9}, {
   3.4167480622824373`*^9, 3.416748062992722*^9}, {3.416749159293898*^9, 
   3.416749166092061*^9}, {3.416749325338829*^9, 3.416749373298789*^9}, {
   3.4167494041640053`*^9, 3.4167495547608232`*^9}, 3.416749586972006*^9, {
   3.416749617998027*^9, 3.416749673893537*^9}, {3.416749732208869*^9, 
   3.416749748210703*^9}, {3.416757809080984*^9, 3.416757840225746*^9}, {
   3.416758918005024*^9, 3.4167589494138393`*^9}, {3.41676327340205*^9, 
   3.416763393133696*^9}, {3.41676346836094*^9, 3.4167634697849493`*^9}, {
   3.416763501194684*^9, 3.416763529266322*^9}, {3.4175888621587267`*^9, 
   3.4175888641513243`*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{"V", " ", "=", " ", 
   RowBox[{"\[Pi]", 
    RowBox[{
     SubsuperscriptBox["\[Integral]", 
      SubscriptBox["x", "min"], 
      SubscriptBox["x", "max"]], 
     RowBox[{
      SuperscriptBox["y", "2"], 
      RowBox[{"\[DifferentialD]", "x", " "}]}]}]}]}], 
  TraditionalForm]], "Text",
 CellChangeTimes->{{3.4167428550190763`*^9, 3.41674285973009*^9}, {
   3.416744095914523*^9, 3.416744120497695*^9}, {3.416744459836965*^9, 
   3.416744484285295*^9}, {3.416744617476267*^9, 3.416744645058236*^9}, 
   3.416745338684115*^9, 3.416747668349923*^9, {3.416747990312626*^9, 
   3.416748012119616*^9}, {3.4167484432742567`*^9, 3.4167484927534018`*^9}, {
   3.416748824537211*^9, 3.416748841412469*^9}, {3.416748894348844*^9, 
   3.41674894672615*^9}, {3.4167497010624037`*^9, 3.4167497218593187`*^9}, 
   3.4167498052194567`*^9, {3.416757850618596*^9, 3.41675806114616*^9}, {
   3.416758371804469*^9, 3.416758376340534*^9}, {3.416758406397533*^9, 
   3.416758410533763*^9}, {3.416758450871209*^9, 3.4167584513352537`*^9}, {
   3.416759110196815*^9, 3.4167591691664553`*^9}, {3.4167604407459383`*^9, 
   3.4167604521674957`*^9}, {3.416763397853446*^9, 3.416763448456579*^9}, {
   3.4167637085386457`*^9, 3.416763716121636*^9}}],

Cell[TextData[{
 "Pour une demi-sph\[EGrave]re de rayon ",
 StyleBox["r",
  FontSlant->"Italic"],
 ", la fonction ",
 StyleBox["y ",
  FontSlant->"Italic"],
 "= ",
 StyleBox["f",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") est celle d\[EAcute]crivant un quart de cercle centr\[EAcute] sur \
l'origine dont l'\[EAcute]quation est ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "2"], TraditionalForm]]],
 " + ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["y", "2"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["r", "2"], TraditionalForm]]],
 ". Nous pouvons donc \[EAcute]crire :"
}], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBWIQ/ctFxf11yUtHKekQLxCttVo+AEQX7WVPBNEtOxlz
QHTQ/7lVIPpgiHQziK5LVgLTGf6C7SCaQe96N4ieZjdxPoi+Iue0CETfC772
BUTPL9n8FUQfiVB8+wZIP9iX+Q5Ez9p7Zd5bIO13ctEiEC1v/WoPiGZZv3If
iN7FeZL5HZBOPHIfTM9Nf9kDorU+HeoF0UaWx++B6L4fc+6D6HkMHs8/Aenn
sx6+ANF2v/OcP4PMeXHTBUSnN/AUgujiExGlILo8zUDoC5B26HYUA9EmpRGT
vgLpxesnLQLRMiEHV4LoOW+Y14DoExVb94DoZ5Zie0G03M+osyBa1+H8ZRAN
APFEwmk=
  "]],

Cell[BoxData[
 FormBox[
  RowBox[{"V", " ", "=", " ", 
   RowBox[{
    RowBox[{"\[Pi]", 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", "r"], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["r", "2"], "-", 
         SuperscriptBox["x", "2"]}], ")"}], 
       RowBox[{"\[DifferentialD]", "x"}]}]}]}], "  ", "=", 
    RowBox[{
     FractionBox["2", "3"], 
     SuperscriptBox["\[Pi]r", "3"]}]}]}], TraditionalForm]], "Text",
 CellChangeTimes->{{3.4167428550190763`*^9, 3.41674285973009*^9}, {
   3.416744095914523*^9, 3.416744120497695*^9}, {3.416744459836965*^9, 
   3.416744484285295*^9}, {3.416744617476267*^9, 3.416744645058236*^9}, 
   3.416745338684115*^9, 3.416747668349923*^9, {3.416747990312626*^9, 
   3.416748012119616*^9}, {3.4167484432742567`*^9, 3.4167484927534018`*^9}, {
   3.416748824537211*^9, 3.416748841412469*^9}, {3.416748894348844*^9, 
   3.41674894672615*^9}, {3.4167497010624037`*^9, 3.4167497218593187`*^9}, 
   3.4167498052194567`*^9, {3.416757850618596*^9, 3.41675806114616*^9}, {
   3.416758371804469*^9, 3.416758376340534*^9}, {3.416758406397533*^9, 
   3.416758410533763*^9}, {3.416758450871209*^9, 3.4167584513352537`*^9}, {
   3.416759110196815*^9, 3.4167591691664553`*^9}, {3.4167604407459383`*^9, 
   3.4167604521674957`*^9}, {3.416763397853446*^9, 3.416763448456579*^9}, {
   3.4167637085386457`*^9, 3.416763716121636*^9}, {3.416763755260269*^9, 
   3.416763827829528*^9}}],

Cell[TextData[{
 "Pour obtenir le volume de la calotte sph\[EAcute]rique immerg\[EAcute]e, il \
suffit de soustraire au volume de la demi-sph\[EGrave]re le volume obtenu en \
int\[EAcute]grant de 0 \[AGrave] ",
 StyleBox["r",
  FontSlant->"Italic"],
 "-",
 StyleBox["h, ",
  FontSlant->"Italic"],
 "o\[UGrave] ",
 StyleBox["h",
  FontSlant->"Italic"],
 " est la profondeur d'immersion :"
}], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/ctFxf11yUtHKekQLxCttVo+AEQX7WVPBNEtOxlz
QHTQ/7lVIPpgiHQziK5LVgLTGf6C7SCaQe96N4ieZjdxPoi+Iue0CETfC772
BUTPL9n8FUQfiVB8+wZIP9iX+Q5Ez9p7Zd5bIO13ctEiEC1v/WoPiGZZv3If
iN7FeZL5HZBOPHIfTM9Nf9kDorU+HeoF0UaWx++B6L4fc+6D6HkMHs8/Aenn
sx6+ANF2v/OcP4PMeXHTBUSnN/AUgugzjPFlIDpV49VCEH0sYP4SEK1UbfsV
RAs5Zn8D0fOLE/Z9BdLnbx48A6JdFqReBdE31nDfANEAdXW7WQ==
  "]],

Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox["V", "calotte"], " ", "=", 
   RowBox[{
    RowBox[{
     FractionBox["2", "3"], 
     SuperscriptBox["\[Pi]r", "3"]}], " ", "-", " ", 
    RowBox[{"\[Pi]", 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", 
       RowBox[{"r", "-", "h"}]], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["r", "2"], "-", 
         SuperscriptBox["x", "2"]}], ")"}], 
       RowBox[{"\[DifferentialD]", "x", " "}]}]}]}]}]}], 
  TraditionalForm]], "Text",
 CellChangeTimes->{{3.4167428550190763`*^9, 3.41674285973009*^9}, {
   3.416744095914523*^9, 3.416744120497695*^9}, {3.416744459836965*^9, 
   3.416744484285295*^9}, {3.416744617476267*^9, 3.416744645058236*^9}, 
   3.416745338684115*^9, 3.416747668349923*^9, {3.416747990312626*^9, 
   3.416748012119616*^9}, {3.4167484432742567`*^9, 3.4167484927534018`*^9}, {
   3.416748824537211*^9, 3.416748841412469*^9}, {3.416748894348844*^9, 
   3.41674894672615*^9}, {3.4167497010624037`*^9, 3.4167497218593187`*^9}, 
   3.4167498052194567`*^9, {3.416757850618596*^9, 3.41675806114616*^9}, {
   3.416758371804469*^9, 3.416758376340534*^9}, {3.416758406397533*^9, 
   3.416758410533763*^9}, {3.416758450871209*^9, 3.4167584513352537`*^9}, {
   3.416759110196815*^9, 3.4167591691664553`*^9}, {3.4167604407459383`*^9, 
   3.4167604521674957`*^9}, {3.416763397853446*^9, 3.416763448456579*^9}, {
   3.4167637085386457`*^9, 3.416763716121636*^9}, {3.416763755260269*^9, 
   3.416763827829528*^9}, {3.416764117080886*^9, 3.41676415790396*^9}}],

Cell[TextData[{
 "En rempla\[CCedilla]ant les grandeurs par leurs valeurs num\[EAcute]riques \
exprim\[EAcute]es dans les unit\[EAcute]s du SI, on obtient le volume de la \
calotte sph\[EAcute]rique en ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["m",
     FontSlant->"Plain"], "3"], TraditionalForm]]],
 ". Ce volume permet de calculer la force d'Archim\[EGrave]de, qui est \
\[EAcute]gale au poids de la balise en N, ce qui permet de trouver sa masse \
en kg :"
}], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/ctFxf11yUtHKekQLxCttVo+AEQX7WVPBNEtOxlz
QHTQ/7lVIPpgiHQziK5LVgLTGf6C7SCaQe96N4ieZjdxPoi+Iue0CETfC772
BUTPL9n8FUQfiVB8+wZIP9iX+Q5Ez9p7Zd5bIO13ctEiEC1v/WoPiGZZv3If
iN7FeZL5HZBOPHIfTM9Nf9kDorU+HeoF0UaWx++B6L4fc+6D6HkMHs8/Aenn
sx6+ANF2v/OcP4PMeXHTBUSnN/AUgugzjPFlIDpV49VCEH0sYP4SEK1UbfsV
RAs5Zn8D0Zt2+Ah8A9J8S7OFQHTIfx1JEG2XZagMogEtnLb9
  "]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"dn", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"r", "\[Rule]", "0.2"}], ",", 
     RowBox[{"h", "\[Rule]", "0.06"}], ",", 
     RowBox[{"\[Rho]", "\[Rule]", "1000"}], ",", 
     RowBox[{"g", "\[Rule]", "9.81"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"2", "/", "3"}], "Pi", "*", 
   RowBox[{"r", "^", "3"}]}], "-", 
  RowBox[{"Pi", "*", 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"r", "^", "2"}], "-", 
      RowBox[{"x", "^", "2"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"r", "-", "h"}]}], "}"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"%", "/.", "dn"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"%", "*", "\[Rho]", "*", "g"}], "/.", "dn"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"%", "/", "g"}], "/.", "dn"}]}], "Input",
 CellChangeTimes->{{3.416764164124461*^9, 3.416764306429489*^9}, {
  3.4167643445923223`*^9, 3.416764346782673*^9}, {3.416764708189925*^9, 
  3.416764806382392*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"2", " ", "\[Pi]", " ", 
    SuperscriptBox["r", "3"]}], "3"], "-", 
  RowBox[{"\[Pi]", " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox[
      SuperscriptBox["h", "3"], "3"], "-", 
     RowBox[{
      SuperscriptBox["h", "2"], " ", "r"}], "+", 
     FractionBox[
      RowBox[{"2", " ", 
       SuperscriptBox["r", "3"]}], "3"]}], ")"}]}]}]], "Output",
 CellChangeTimes->{{3.41676421127374*^9, 3.416764237481476*^9}, 
   3.4167643080447407`*^9, 3.416764352123254*^9, {3.416764794156396*^9, 
   3.416764807067*^9}}],

Cell[BoxData["0.002035752039526186`"], "Output",
 CellChangeTimes->{{3.41676421127374*^9, 3.416764237481476*^9}, 
   3.4167643080447407`*^9, 3.416764352123254*^9, {3.416764794156396*^9, 
   3.4167648070695467`*^9}}],

Cell[BoxData["19.970727507751885`"], "Output",
 CellChangeTimes->{{3.41676421127374*^9, 3.416764237481476*^9}, 
   3.4167643080447407`*^9, 3.416764352123254*^9, {3.416764794156396*^9, 
   3.416764807071851*^9}}],

Cell[BoxData["2.035752039526186`"], "Output",
 CellChangeTimes->{{3.41676421127374*^9, 3.416764237481476*^9}, 
   3.4167643080447407`*^9, 3.416764352123254*^9, {3.416764794156396*^9, 
   3.416764807074099*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Exercice 16", "Subsubsection",
 CellChangeTimes->{{3.4167424314817266`*^9, 3.416742444765215*^9}, 
   3.41674344362217*^9, 3.416744033577578*^9, 3.416744325410223*^9, 
   3.416745470152059*^9, 3.416746709511672*^9, {3.4167475692113237`*^9, 
   3.416747571769389*^9}, 3.416748571468052*^9, {3.416749177118188*^9, 
   3.4167491772052402`*^9}, 3.416757797570417*^9, 3.41675833605986*^9, 
   3.4167588566363993`*^9, 3.41676078985131*^9, 3.4167632651714907`*^9, 
   3.4168183046236*^9}],

Cell["\<\
Une boule de bois flotte sur l\[CloseCurlyQuote]eau. Elle \[EAcute]merge d\
\[CloseCurlyQuote]une hauteur \[EAcute]gale aux trois dixi\[EGrave]mes de son \
rayon. Quelle est la masse volumique de ce bois ?
Si la boule flotte, la somme des forces qui agissent sur elle est nulle. Son \
poids est compens\[EAcute] par la force d'Archim\[EGrave]de. Nous pouvons \
donc \[EAcute]crire :\
\>", "Text",
 CellChangeTimes->{{3.41674245713342*^9, 3.4167424826283083`*^9}, {
   3.416742528989644*^9, 3.4167426642418756`*^9}, {3.416742752053896*^9, 
   3.416742868937417*^9}, {3.416742936854096*^9, 3.416742937074645*^9}, {
   3.416742968540943*^9, 3.416743006724365*^9}, {3.41674316453889*^9, 
   3.416743186066263*^9}, {3.4167438466977377`*^9, 3.416743853607986*^9}, {
   3.4167458330420856`*^9, 3.41674584330455*^9}, {3.4167472546481447`*^9, 
   3.4167472850870733`*^9}, {3.416747495319717*^9, 3.416747509302614*^9}, {
   3.4167480622824373`*^9, 3.416748062992722*^9}, {3.416749159293898*^9, 
   3.416749166092061*^9}, {3.416749325338829*^9, 3.416749373298789*^9}, {
   3.4167494041640053`*^9, 3.4167495547608232`*^9}, 3.416749586972006*^9, {
   3.416749617998027*^9, 3.416749673893537*^9}, {3.416749732208869*^9, 
   3.416749748210703*^9}, {3.416757809080984*^9, 3.416757840225746*^9}, {
   3.416758918005024*^9, 3.4167589494138393`*^9}, {3.41676327340205*^9, 
   3.416763393133696*^9}, {3.41676346836094*^9, 3.4167634697849493`*^9}, {
   3.416763501194684*^9, 3.416763529266322*^9}, {3.4168185239997673`*^9, 
   3.416818608751733*^9}, {3.417588882063713*^9, 3.417588883736225*^9}}],

Cell[BoxData[{
 FormBox[
  RowBox[{"P", " ", "=", " ", 
   SubscriptBox["F", "A"]}], TraditionalForm], "\[IndentingNewLine]", 
 FormBox[
  RowBox[{
   RowBox[{
    SubscriptBox["\[Rho]", "1"], "Vg"}], " ", "=", " ", 
   RowBox[{
    SubscriptBox["\[Rho]", "2"], 
    SubscriptBox["V", "immerg\[EAcute]"], "g"}]}], TraditionalForm]}], "Text",\

 CellChangeTimes->{{3.4167428550190763`*^9, 3.41674285973009*^9}, {
   3.416744095914523*^9, 3.416744120497695*^9}, {3.416744459836965*^9, 
   3.416744484285295*^9}, {3.416744617476267*^9, 3.416744645058236*^9}, 
   3.416745338684115*^9, 3.416747668349923*^9, {3.416747990312626*^9, 
   3.416748012119616*^9}, {3.4167484432742567`*^9, 3.4167484927534018`*^9}, {
   3.416748824537211*^9, 3.416748841412469*^9}, {3.416748894348844*^9, 
   3.41674894672615*^9}, {3.4167497010624037`*^9, 3.4167497218593187`*^9}, 
   3.4167498052194567`*^9, {3.416757850618596*^9, 3.41675806114616*^9}, {
   3.416758371804469*^9, 3.416758376340534*^9}, {3.416758406397533*^9, 
   3.416758410533763*^9}, {3.416758450871209*^9, 3.4167584513352537`*^9}, {
   3.416759110196815*^9, 3.4167591691664553`*^9}, {3.4167604407459383`*^9, 
   3.4167604521674957`*^9}, {3.416763397853446*^9, 3.416763448456579*^9}, {
   3.4167637085386457`*^9, 3.416763716121636*^9}, {3.416818612178247*^9, 
   3.416818787678343*^9}}],

Cell["\<\
Le volume immerg\[EAcute] est \[EAcute]gal au volume de la sph\[EGrave]re \
moins le volume de la calotte \[EAcute]merg\[EAcute]e :\
\>", "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/ctFxf11yUtHKekQLxCttVo+AEQX7WVPBNEtOxlz
QHTQ/7lVIPpgiHQziK5LVgLTGf6C7SCaQe96N4ieZjdxPoi+Iue0CETfC772
BUTPL9n8FUQfiVB8+wZIP9iX+Q5Ez9p7Zd5bIO13ctEiEC1v/WoPiGZZv3If
iN7FeZL5HZBOPHIfTM9Nf9kDorU+HeoF0UaWx++B6L4fc+6D6HkMHs8/Aenn
sx6+ANF2v/OcP4PMeXHTBUSnN/AUgujiExGlILo8zUDoC5B26HYUA9EmpRGT
vgLpxesnLQLRMiEHV4LoOW+Y14DoExVb94DoZ5Zie0G03M+osyBa1+H8ZRB9
aEvuMoFSoHo2ybUgGgBc7Mm5
  "]],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SubscriptBox["\[Rho]", "1"], "V"}], " ", "=", " ", 
   RowBox[{
    SubscriptBox["\[Rho]", "2"], "(", 
    RowBox[{"V", " ", "-", 
     SubscriptBox["V", "calotte"]}], ")"}]}], TraditionalForm]], "Text",
 CellChangeTimes->{{3.4167428550190763`*^9, 3.41674285973009*^9}, {
   3.416744095914523*^9, 3.416744120497695*^9}, {3.416744459836965*^9, 
   3.416744484285295*^9}, {3.416744617476267*^9, 3.416744645058236*^9}, 
   3.416745338684115*^9, 3.416747668349923*^9, {3.416747990312626*^9, 
   3.416748012119616*^9}, {3.4167484432742567`*^9, 3.4167484927534018`*^9}, {
   3.416748824537211*^9, 3.416748841412469*^9}, {3.416748894348844*^9, 
   3.41674894672615*^9}, {3.4167497010624037`*^9, 3.4167497218593187`*^9}, 
   3.4167498052194567`*^9, {3.416757850618596*^9, 3.41675806114616*^9}, {
   3.416758371804469*^9, 3.416758376340534*^9}, {3.416758406397533*^9, 
   3.416758410533763*^9}, {3.416758450871209*^9, 3.4167584513352537`*^9}, {
   3.416759110196815*^9, 3.4167591691664553`*^9}, {3.4167604407459383`*^9, 
   3.4167604521674957`*^9}, {3.416763397853446*^9, 3.416763448456579*^9}, {
   3.4167637085386457`*^9, 3.416763716121636*^9}, {3.416763755260269*^9, 
   3.416763827829528*^9}, {3.416819082942626*^9, 3.416819115448938*^9}, {
   3.416826026163501*^9, 3.416826028961133*^9}}],

Cell[TextData[{
 "Le volume de la calotte sph\[EAcute]rique \[EAcute]merg\[EAcute]e s'obtient \
en soustrayant au volume de la sph\[EGrave]re, le volume obtenu en int\
\[EAcute]grant l'expression de -",
 StyleBox["r ",
  FontSlant->"Italic"],
 "\[AGrave]",
 StyleBox[" r ",
  FontSlant->"Italic"],
 "- ",
 StyleBox["h, ",
  FontSlant->"Italic"],
 "o\[UGrave] ",
 StyleBox["h",
  FontSlant->"Italic"],
 " est la hauteur d'\[EAcute]mersion :"
}], "Text",
 CellChangeTimes->CompressedData["
1:eJwdzE0swnEAh/G/2KzlIG4yTXMwBzObg5ks2rwc0uLgRqyVNA1hw8ywOXjZ
2syhqWjmZbWZuZBqi0ZtNVNJXYpTL6pDysghv2+HZ5/bUz+uFEloFEXVkmCe
39D7qYrzaljDA7DJyBbCWWu5GG7eliigqKBdgvZh1gZcneAUlQ0ytyDV/LYN
D7hqPfTXdRtgeCiQhXrVdQ46RupTSeK7bTINNVa/LkUUuAwGyO5IWGDZ5YUN
mumu0jRR7IgU1UrjO7Apc78LW9ufwnDv5zACdVRfNEOMaj5ikPs33fOFTyzE
h9K1ihnoLhldgJLGxDF8FOpPIGe5MwereFPfUD83ZssRn0N2N+QfSV5h0MQI
woRX4Kycj/Noi20euH7j88Jk9ioIFSv7CfgilyVhoOCmMYns/pZS6JT/0qH6
5owBlebgaRXRP+QzwXON5w7mxUwLlFJWYzXxsevBBP8Bs/n73A==
  "]],

Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox["V", "calotte"], " ", "=", 
   RowBox[{
    RowBox[{
     FractionBox["4", "3"], 
     SuperscriptBox["\[Pi]r", "3"]}], " ", "-", " ", 
    RowBox[{"\[Pi]", 
     RowBox[{
      SubsuperscriptBox["\[Integral]", 
       RowBox[{"-", "r"}], 
       RowBox[{"r", "-", "h"}]], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["r", "2"], "-", 
         SuperscriptBox["x", "2"]}], ")"}], 
       RowBox[{"\[DifferentialD]", "x", " "}]}]}]}]}]}], 
  TraditionalForm]], "Text",
 CellChangeTimes->{{3.4167428550190763`*^9, 3.41674285973009*^9}, {
   3.416744095914523*^9, 3.416744120497695*^9}, {3.416744459836965*^9, 
   3.416744484285295*^9}, {3.416744617476267*^9, 3.416744645058236*^9}, 
   3.416745338684115*^9, 3.416747668349923*^9, {3.416747990312626*^9, 
   3.416748012119616*^9}, {3.4167484432742567`*^9, 3.4167484927534018`*^9}, {
   3.416748824537211*^9, 3.416748841412469*^9}, {3.416748894348844*^9, 
   3.41674894672615*^9}, {3.4167497010624037`*^9, 3.4167497218593187`*^9}, 
   3.4167498052194567`*^9, {3.416757850618596*^9, 3.41675806114616*^9}, {
   3.416758371804469*^9, 3.416758376340534*^9}, {3.416758406397533*^9, 
   3.416758410533763*^9}, {3.416758450871209*^9, 3.4167584513352537`*^9}, {
   3.416759110196815*^9, 3.4167591691664553`*^9}, {3.4167604407459383`*^9, 
   3.4167604521674957`*^9}, {3.416763397853446*^9, 3.416763448456579*^9}, {
   3.4167637085386457`*^9, 3.416763716121636*^9}, {3.416763755260269*^9, 
   3.416763827829528*^9}, {3.416764117080886*^9, 3.41676415790396*^9}, {
   3.416825203408455*^9, 3.416825208326647*^9}}],

Cell["\<\
La masse volumique de la mati\[EGrave]re dont la boule est faite s'exprime \
donc par :\
\>", "Text",
 CellChangeTimes->{{3.41674245713342*^9, 3.4167424826283083`*^9}, {
   3.416742528989644*^9, 3.4167426642418756`*^9}, {3.416742752053896*^9, 
   3.416742868937417*^9}, {3.416742936854096*^9, 3.416742937074645*^9}, {
   3.416742968540943*^9, 3.416743006724365*^9}, {3.41674316453889*^9, 
   3.416743186066263*^9}, {3.4167438466977377`*^9, 3.416743853607986*^9}, {
   3.4167458330420856`*^9, 3.41674584330455*^9}, {3.4167472546481447`*^9, 
   3.4167472850870733`*^9}, {3.416747495319717*^9, 3.416747509302614*^9}, {
   3.4167480622824373`*^9, 3.416748062992722*^9}, {3.416749159293898*^9, 
   3.416749166092061*^9}, {3.416749814225732*^9, 3.416749820905341*^9}, {
   3.4167580742500753`*^9, 3.416758087050159*^9}, {3.416758811468169*^9, 
   3.416758822809659*^9}, {3.416759176390674*^9, 3.4167592189689693`*^9}, {
   3.416759567317431*^9, 3.41675958897861*^9}, {3.416760233921281*^9, 
   3.416760243351693*^9}, {3.416764546397546*^9, 3.4167645633638983`*^9}, {
   3.416764617406168*^9, 3.416764697544219*^9}, {3.416823383327648*^9, 
   3.416823395042774*^9}, {3.4168234346219587`*^9, 3.416823472781629*^9}, 
   3.4168252165824547`*^9, {3.416826268402589*^9, 3.416826282184806*^9}, {
   3.416826496017261*^9, 3.4168264969518414`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Rho]", "1"], TraditionalForm]]],
 " = (1-",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SubscriptBox["V", "calotte"], "V"], TraditionalForm]]],
 ") ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Rho]", "2"], TraditionalForm]]]
}], "Text",
 CellChangeTimes->{{3.416823484259223*^9, 3.4168235248936253`*^9}, {
  3.416823655188127*^9, 3.4168236742517853`*^9}, {3.416823722407858*^9, 
  3.4168237227417583`*^9}, {3.416824313721259*^9, 3.416824322211896*^9}, {
  3.416825330764312*^9, 3.41682534673083*^9}, {3.4168255931967993`*^9, 
  3.416825602810956*^9}}],

Cell[TextData[{
 "En rempla\[CCedilla]ant les grandeurs par leurs valeurs num\[EAcute]riques \
exprim\[EAcute]es dans les unit\[EAcute]s du SI, on obtient la masse \
volumique de la mati\[EGrave]re dont la boule est faite en kg/",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["m",
     FontSlant->"Plain"], "3"], TraditionalForm]]],
 " :"
}], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/ctFxf11yUtHKekQLxCttVo+AEQX7WVPBNEtOxlz
QHTQ/7lVIPpgiHQziK5LVgLTGf6C7SCaQe96N4ieZjdxPoi+Iue0CETfC772
BUTPL9n8FUQfiVB8+wZIP9iX+Q5Ez9p7Zd5bIO13ctEiEC1v/WoPiGZZv3If
iN7FeZL5HZBOPHIfTM9Nf9kDorU+HeoF0UaWx++B6L4fc+6D6HkMHs8/Aenn
sx6+ANF2v/OcP4PMeXHTBUSnN/AUgugzjPFlIDpV49VCEH0sYP4SEK1UbfsV
RAs5Zn8D0Zt2+Ah8A9J8S7OFQHTIfx1JEG2XZagMoiVqXp0SKgWGQ1ziGRAt
9jz4IojexCh2HUS3iGz4BqLP2p3+A6IBrerOMg==
  "]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"dn", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"h", "\[Rule]", 
      RowBox[{"3", "/", "10"}]}], ",", 
     RowBox[{"\[Rho]2", "\[Rule]", "1000."}], ",", 
     RowBox[{"r", "\[Rule]", "1"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "-", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"4", "/", "3"}], "Pi", "*", 
         RowBox[{"r", "^", "3"}]}], "-", 
        RowBox[{"Pi", "*", 
         RowBox[{"Integrate", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"r", "^", "2"}], "-", 
            RowBox[{"x", "^", "2"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"x", ",", 
             RowBox[{"-", "r"}], ",", 
             RowBox[{"r", "-", "h"}]}], "}"}]}], "]"}]}]}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"4", "/", "3"}], "Pi", "*", 
        RowBox[{"r", "^", "3"}]}], ")"}]}]}], ")"}], "\[Rho]2"}], "/.", 
  "dn"}]}], "Input",
 CellChangeTimes->{{3.416825636749176*^9, 3.416825638908161*^9}, {
   3.4168257630239897`*^9, 3.4168259016217813`*^9}, 3.416825955145267*^9, {
   3.4168261038045483`*^9, 3.416826120149173*^9}, {3.416826158599457*^9, 
   3.416826215618594*^9}, {3.416826379400128*^9, 3.416826451502634*^9}, {
   3.416826760109618*^9, 3.416826761513796*^9}, {3.4168267961081457`*^9, 
   3.416826916703535*^9}, 3.416826976324407*^9, 3.417542191530023*^9, 
   3.417543038478623*^9, {3.417543335568686*^9, 3.417543408177924*^9}, {
   3.417543572174971*^9, 3.4175435735268497`*^9}, 3.4175436453231907`*^9}],

Cell[BoxData["939.25`"], "Output",
 CellChangeTimes->{{3.416825815615354*^9, 3.416825833160246*^9}, 
   3.416825901914941*^9, 3.416825955347959*^9, {3.416826107386877*^9, 
   3.416826122121402*^9}, {3.416826158816231*^9, 3.416826217371459*^9}, {
   3.416826443164215*^9, 3.4168264517523203`*^9}, {3.416826810225124*^9, 
   3.416826916924994*^9}, 3.416826976637536*^9, 3.4175416456219263`*^9, 
   3.417542191883195*^9, 3.417543038691071*^9, {3.417543335855*^9, 
   3.417543408426879*^9}, 3.417543573764626*^9, 3.417543646686123*^9, 
   3.4176018541667747`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"dn", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"h", "\[Rule]", 
      RowBox[{"3", "/", "10"}]}], ",", 
     RowBox[{"\[Rho]2", "\[Rule]", "1000"}], ",", 
     RowBox[{"r", "\[Rule]", "1."}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"2", 
      RowBox[{"Pi", "/", "3"}], "*", 
      RowBox[{"r", "^", "3"}]}], "+", 
     RowBox[{"Pi", "*", 
      RowBox[{"Integrate", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"r", "^", "2"}], "-", 
         RowBox[{"x", "^", "2"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "0", ",", 
          RowBox[{"r", "-", "h"}]}], "}"}]}], "]"}]}]}], ")"}], 
   RowBox[{"\[Rho]2", "/", 
    RowBox[{"(", 
     RowBox[{"4", "Pi", "*", 
      RowBox[{
       RowBox[{"r", "^", "3"}], "/", "3"}]}], ")"}]}]}], "/.", 
  "dn"}]}], "Input",
 CellChangeTimes->{{3.417541381318046*^9, 3.417541415254096*^9}, {
   3.417541541121933*^9, 3.417541564171377*^9}, 3.417541599122986*^9, {
   3.417541830933484*^9, 3.417541856294218*^9}, {3.41754191212115*^9, 
   3.417541944562871*^9}, {3.417542028195985*^9, 3.417542033276011*^9}, 
   3.4175421343598223`*^9, {3.417542258595375*^9, 3.417542291429121*^9}, {
   3.417542415385447*^9, 3.417542465061551*^9}, {3.417542520308662*^9, 
   3.4175425772783957`*^9}, 3.417542639864908*^9, {3.4175426810934973`*^9, 
   3.417542706514564*^9}, {3.417542972987728*^9, 3.417543009242681*^9}, {
   3.417543268574284*^9, 3.4175433199997177`*^9}, {3.417543609874558*^9, 
   3.417543634810556*^9}, {3.4175436873653793`*^9, 3.417543691738885*^9}}],

Cell[BoxData["939.2499999999999`"], "Output",
 CellChangeTimes->{
  3.417541608082024*^9, 3.41754165234634*^9, {3.417541831595838*^9, 
   3.417541856889799*^9}, {3.4175419176020727`*^9, 3.417541944780057*^9}, {
   3.417542029045679*^9, 3.4175420341251173`*^9}, 3.4175421347310677`*^9, 
   3.417542180196887*^9, 3.417542213515244*^9, {3.417542281337085*^9, 
   3.417542291630946*^9}, 3.417542465748179*^9, 3.417542577625909*^9, 
   3.417542640288601*^9, {3.417542683010542*^9, 3.417542708007782*^9}, 
   3.417543011078939*^9, {3.417543269487719*^9, 3.417543320247635*^9}, {
   3.4175436166730947`*^9, 3.417543635051828*^9}, 3.417543692250348*^9, 
   3.417601857464774*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Rho]1", "*", "4", "*", "Pi", "*", 
      RowBox[{
       RowBox[{"r", "^", "3"}], "/", "3"}]}], "\[Equal]", 
     RowBox[{"\[Rho]2", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", "*", "Pi", "*", 
         RowBox[{
          RowBox[{"r", "^", "3"}], "/", "3"}]}], "+", 
        RowBox[{"Pi", "*", 
         RowBox[{"Integrate", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"r", "^", "2"}], "-", 
            RowBox[{"x", "^", "2"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"x", ",", "0", ",", 
             RowBox[{"r", "-", "h"}]}], "}"}]}], "]"}]}]}], ")"}]}]}], ",", 
    "\[Rho]2"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.417589110670649*^9, 3.4175892457942133`*^9}, {
  3.417589331588243*^9, 3.417589346534037*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"\[Rho]2", "\[Rule]", 
    FractionBox[
     RowBox[{"4", " ", 
      SuperscriptBox["r", "3"], " ", "\[Rho]1"}], 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"h", "-", 
         RowBox[{"2", " ", "r"}]}], ")"}], "2"], " ", 
      RowBox[{"(", 
       RowBox[{"h", "+", "r"}], ")"}]}]]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.417589231594098*^9, 3.417589246772503*^9}, 
   3.417589366779722*^9, 3.417601860094221*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"dn", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"r", "\[Rule]", "1"}], ",", 
    RowBox[{"\[Rho]1", "\[Rule]", "1"}], ",", 
    RowBox[{"h", "\[Rule]", 
     RowBox[{"3", "/", "10"}]}]}], "}"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sol", "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}], "/.", 
  "dn"}], "\[IndentingNewLine]", 
 RowBox[{"%", "//", "N"}], "\[IndentingNewLine]", 
 RowBox[{"1", "/", "%"}]}], "Input",
 CellChangeTimes->{{3.417589249542178*^9, 3.417589303878447*^9}, {
  3.417589389272003*^9, 3.4175893959684467`*^9}, {3.4175895085585423`*^9, 
  3.4175895394035587`*^9}, {3.417589830536858*^9, 3.41758987263102*^9}, {
  3.417590182243331*^9, 3.41759018255333*^9}, {3.4175992727589273`*^9, 
  3.417599273508102*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"r", "\[Rule]", "1"}], ",", 
   RowBox[{"\[Rho]1", "\[Rule]", "1"}], ",", 
   RowBox[{"h", "\[Rule]", 
    FractionBox["3", "10"]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.4175892924168463`*^9, 3.417589304698366*^9}, {
   3.417589389930691*^9, 3.4175893964474154`*^9}, {3.417589511825075*^9, 
   3.417589540079959*^9}, {3.417589830842043*^9, 3.41758987287842*^9}, 
   3.417590182819271*^9, 3.4175992737574053`*^9, 3.417601862254537*^9}],

Cell[BoxData[
 FractionBox["4000", "3757"]], "Output",
 CellChangeTimes->{{3.4175892924168463`*^9, 3.417589304698366*^9}, {
   3.417589389930691*^9, 3.4175893964474154`*^9}, {3.417589511825075*^9, 
   3.417589540079959*^9}, {3.417589830842043*^9, 3.41758987287842*^9}, 
   3.417590182819271*^9, 3.4175992737574053`*^9, 3.4176018622879553`*^9}],

Cell[BoxData["1.0646792653713069`"], "Output",
 CellChangeTimes->{{3.4175892924168463`*^9, 3.417589304698366*^9}, {
   3.417589389930691*^9, 3.4175893964474154`*^9}, {3.417589511825075*^9, 
   3.417589540079959*^9}, {3.417589830842043*^9, 3.41758987287842*^9}, 
   3.417590182819271*^9, 3.4175992737574053`*^9, 3.4176018623212633`*^9}],

Cell[BoxData["0.93925`"], "Output",
 CellChangeTimes->{{3.4175892924168463`*^9, 3.417589304698366*^9}, {
   3.417589389930691*^9, 3.4175893964474154`*^9}, {3.417589511825075*^9, 
   3.417589540079959*^9}, {3.417589830842043*^9, 3.41758987287842*^9}, 
   3.417590182819271*^9, 3.4175992737574053`*^9, 3.41760186235393*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Sph\[EGrave]re flottante", "Title",
 CellChangeTimes->{{3.4176045547935658`*^9, 3.417604562949464*^9}}],

Cell[TextData[{
 "En faisant tourner la fonction ",
 StyleBox["f",
  FontSlant->"Italic"],
 " (",
 StyleBox["x",
  FontSlant->"Italic"],
 ") autour de l'axe ",
 StyleBox["x",
  FontSlant->"Italic"],
 ", on d\[EAcute]limite le volume d'une sph\[EGrave]re  de rayon ",
 StyleBox["r",
  FontSlant->"Italic"],
 " = 1 donn\[EAcute] par :"
}], "Text",
 CellChangeTimes->{{3.417603748917335*^9, 3.41760377219247*^9}, {
  3.4176038023606586`*^9, 3.4176038330975647`*^9}, {3.417604318330406*^9, 
  3.417604322634465*^9}, {3.417604478351748*^9, 3.417604483312014*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Pi", "*", 
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"r", "^", "2"}], "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"x", "-", "r"}], ")"}], "^", "2"}]}], "/.", 
     RowBox[{"r", "\[Rule]", "1"}]}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", 
      RowBox[{
       RowBox[{"2", "r"}], "-", "h"}]}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"%", "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"r", "\[Rule]", "1"}], ",", 
    RowBox[{"h", "\[Rule]", "0"}]}], "}"}]}]}], "Input",
 CellChangeTimes->{{3.417603836957144*^9, 3.417603961161565*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "3"], " ", "\[Pi]", " ", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"h", "-", 
     RowBox[{"2", " ", "r"}]}], ")"}], "2"], " ", 
  RowBox[{"(", 
   RowBox[{"3", "+", "h", "-", 
    RowBox[{"2", " ", "r"}]}], ")"}]}]], "Output",
 CellChangeTimes->{{3.417603891491186*^9, 3.417603911438719*^9}, {
  3.4176039415366583`*^9, 3.4176039615959387`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"4", " ", "\[Pi]"}], "3"]], "Output",
 CellChangeTimes->{{3.417603891491186*^9, 3.417603911438719*^9}, {
  3.4176039415366583`*^9, 3.417603961598115*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Sqrt", "[", 
     RowBox[{
      RowBox[{"r", "^", "2"}], "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"x", "-", "r"}], ")"}], "^", "2"}]}], "]"}], "/.", 
    RowBox[{"r", "\[Rule]", "1"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "2"}], "}"}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"x\",
FontSlant->\"Italic\"]\)\>\"", ",", "\"\<\!\(\*
StyleBox[\"f\",
FontSlant->\"Italic\"]\)(\!\(\*
StyleBox[\"x\",
FontSlant->\"Italic\"]\))\>\""}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.417603593093252*^9, 3.417603731584035*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw12Wk4Vd/bB3CUokSkRAMyVEj+KA3yrQglRUk0UIZ+lIQUKqWiUJQSkgzR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     "]]}},
  Axes->True,
  AxesLabel->{
    FormBox[
    "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"", 
     TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*\\nStyleBox[\\\"f\\\",\\nFontSlant->\\\"Italic\\\"]\\)(\\!\\(\
\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\))\"", 
     TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 2}, {0., 0.9999999881528351}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.417603664793723*^9, 3.4176036957059307`*^9}, 
   3.417603743093767*^9}]
}, Open  ]],

Cell[TextData[{
 "Reportons le volume immerg\[EAcute] en fonction de la hauteur \[EAcute]merg\
\[EAcute]e ",
 StyleBox["h",
  FontSlant->"Italic"],
 " lorsque cette sph\[EGrave]re flotte sur un liquide :"
}], "Text",
 CellChangeTimes->{{3.4176035543714533`*^9, 3.417603573937757*^9}, {
  3.417603978128701*^9, 3.417604132555925*^9}, {3.417604190712681*^9, 
  3.417604230751775*^9}, {3.4176042695935497`*^9, 3.417604340634802*^9}, {
  3.417604448680393*^9, 3.41760445342284*^9}, {3.4176045080822773`*^9, 
  3.4176045223775597`*^9}, {3.4176048355972633`*^9, 3.41760485507648*^9}, {
  3.417604892782461*^9, 3.417604899358499*^9}, {3.417604930151499*^9, 
  3.417604966327758*^9}, {3.417605571524654*^9, 3.417605571708456*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     FractionBox["1", "3"], " ", "\[Pi]", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"h", "-", 
        RowBox[{"2", " ", "r"}]}], ")"}], "2"], " ", 
     RowBox[{"(", 
      RowBox[{"3", "+", "h", "-", 
       RowBox[{"2", " ", "r"}]}], ")"}]}], "/.", 
    RowBox[{"r", "\[Rule]", "1"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"h", ",", "0", ",", "2"}], "}"}], ",", " ", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"h\",
FontSlant->\"Italic\"]\)\>\"", ",", "\"\<Volume immerg\[EAcute]\>\""}], 
     "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.417604135745388*^9, 3.417604174230693*^9}, {
  3.4176043745177593`*^9, 3.41760442316311*^9}, {3.4176056346752367`*^9, 
  3.417605644435225*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV1nk0ldsbB3CZh/CeIhFpkChTXSHxPq+QmQwlJUMpQzJX6BJlSpQyXlNc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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
    "\"\\!\\(\\*\\nStyleBox[\\\"h\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"", 
     TraditionalForm], 
    FormBox["\"Volume immerg\[EAcute]\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 2}, {0., 4.188790204786384}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.4176041749346952`*^9, {3.417604411042787*^9, 3.417604423797763*^9}, {
   3.417605639648006*^9, 3.417605645100197*^9}}]
}, Open  ]],

Cell[TextData[{
 "Si la sph\[EGrave]re flotte, son poids est \[EAcute]gal \[AGrave] la pouss\
\[EAcute]e d'Archim\[EGrave]de. Exprimons le rapport ",
 StyleBox["q",
  FontSlant->"Italic"],
 " de la masse volumique de la sph\[EGrave]re ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[Rho]", "1"], " "}], TraditionalForm]]],
 "\[AGrave] celle du liquide ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[Rho]", "2"], " "}], TraditionalForm]]],
 "en fonction de la hauteur \[EAcute]merg\[EAcute]e ",
 StyleBox["h",
  FontSlant->"Italic"],
 " :"
}], "Text",
 CellChangeTimes->{{3.4176035543714533`*^9, 3.417603573937757*^9}, {
  3.417603978128701*^9, 3.417604132555925*^9}, {3.417604190712681*^9, 
  3.417604230751775*^9}, {3.4176042695935497`*^9, 3.417604340634802*^9}, {
  3.417604448680393*^9, 3.41760445342284*^9}, {3.4176045080822773`*^9, 
  3.4176045223775597`*^9}, {3.4176049756839*^9, 3.417605108869893*^9}, {
  3.417605140056054*^9, 3.417605160104163*^9}, {3.417605479340466*^9, 
  3.417605510675164*^9}, {3.417605557765202*^9, 3.417605558148498*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"sol", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"q", "\[Equal]", 
     RowBox[{
      RowBox[{"Integrate", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"r", "^", "2"}], "-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"x", "-", "r"}], ")"}], "^", "2"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "0", ",", 
          RowBox[{
           RowBox[{"2", "r"}], "-", "h"}]}], "}"}]}], "]"}], "/", 
      RowBox[{"(", 
       RowBox[{"4", "*", 
        RowBox[{
         RowBox[{"r", "^", "3"}], "/", "3"}]}], ")"}]}]}], ",", "q"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"sol", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}], "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"r", "\[Rule]", "1"}], ",", 
     RowBox[{"h", "\[Rule]", ".3"}]}], "}"}]}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"v\[EAcute]rification", " ", "sol", " ", "pb", " ", "16"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"sol", "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}], "/.", 
    RowBox[{"r", "\[Rule]", "1"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"h", ",", "0", ",", "2"}], "}"}], ",", 
   RowBox[{"GridLines", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Range", "[", 
       RowBox[{"0", ",", "2", ",", ".1"}], "]"}], ",", 
      RowBox[{"Range", "[", 
       RowBox[{"0", ",", "1", ",", ".1"}], "]"}]}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"h\",
FontSlant->\"Italic\"]\)\>\"", ",", 
      "\"\<\!\(\*FractionBox[SubscriptBox[\(\[Rho]\), \(1\)], SubscriptBox[\(\
\[Rho]\), \(2\)]]\)\>\""}], "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.4175998183024054`*^9, 3.4175998271411247`*^9}, {
  3.417602843757187*^9, 3.4176028655158653`*^9}, {3.4176031583927603`*^9, 
  3.4176031651740417`*^9}, {3.4176052420864773`*^9, 3.417605272055681*^9}, {
  3.4176053226680326`*^9, 3.4176054047539167`*^9}, {3.417605538743978*^9, 
  3.4176055506787567`*^9}, {3.417605582214065*^9, 3.417605623962184*^9}, {
  3.417606596393217*^9, 3.4176066277367983`*^9}, {3.4176066777041492`*^9, 
  3.41760669619557*^9}, {3.4176104826003923`*^9, 3.417610513446629*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"q", "\[Rule]", 
    FractionBox[
     RowBox[{
      SuperscriptBox["h", "3"], "-", 
      RowBox[{"3", " ", 
       SuperscriptBox["h", "2"], " ", "r"}], "+", 
      RowBox[{"4", " ", 
       SuperscriptBox["r", "3"]}]}], 
     RowBox[{"4", " ", 
      SuperscriptBox["r", "3"]}]]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.4175909236653843`*^9, 3.417599828482321*^9, {3.4176028445058317`*^9, 
   3.417602866371553*^9}, 3.4176031661889257`*^9, 3.417605222036861*^9, {
   3.417605261374795*^9, 3.417605272347041*^9}, {3.417605329157061*^9, 
   3.417605404986783*^9}, {3.417605597117982*^9, 3.417605624580227*^9}, {
   3.417606603903644*^9, 3.417606628001802*^9}, {3.4176066779466352`*^9, 
   3.417606696480616*^9}, {3.417610487479918*^9, 3.417610515444656*^9}}],

Cell[BoxData["0.93925`"], "Output",
 CellChangeTimes->{
  3.4175909236653843`*^9, 3.417599828482321*^9, {3.4176028445058317`*^9, 
   3.417602866371553*^9}, 3.4176031661889257`*^9, 3.417605222036861*^9, {
   3.417605261374795*^9, 3.417605272347041*^9}, {3.417605329157061*^9, 
   3.417605404986783*^9}, {3.417605597117982*^9, 3.417605624580227*^9}, {
   3.417606603903644*^9, 3.417606628001802*^9}, {3.4176066779466352`*^9, 
   3.417606696480616*^9}, {3.417610487479918*^9, 3.417610515473894*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwt2Hk4Fe0bB/BDQpKlpLKELJVsabHE3JSSpUUOJbKUspRdkV4cWYoQJQkV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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
    "\"\\!\\(\\*\\nStyleBox[\\\"h\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"", 
     TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*FractionBox[SubscriptBox[\\(\[Rho]\\), \\(1\\)], \
SubscriptBox[\\(\[Rho]\\), \\(2\\)]]\\)\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  GridLines->{{0., 0.1, 0.2, 0.30000000000000004`, 0.4, 0.5, 
    0.6000000000000001, 0.7000000000000001, 0.8, 0.9, 1., 1.1, 
    1.2000000000000002`, 1.3, 1.4000000000000001`, 1.5, 1.6, 
    1.7000000000000002`, 1.8, 1.9000000000000001`, 2.}, {0., 0.1, 0.2, 
    0.30000000000000004`, 0.4, 0.5, 0.6000000000000001, 0.7000000000000001, 
    0.8, 0.9, 1.}},
  PlotRange->{{0, 2}, {0., 0.9999999999999988}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.4175909236653843`*^9, 3.417599828482321*^9, {3.4176028445058317`*^9, 
   3.417602866371553*^9}, 3.4176031661889257`*^9, 3.417605222036861*^9, {
   3.417605261374795*^9, 3.417605272347041*^9}, {3.417605329157061*^9, 
   3.417605404986783*^9}, {3.417605597117982*^9, 3.417605624580227*^9}, {
   3.417606603903644*^9, 3.417606628001802*^9}, {3.4176066779466352`*^9, 
   3.417606696480616*^9}, {3.417610487479918*^9, 3.417610515517462*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Fonction r\[EAcute]ciproque ", "Subsubsection",
 CellChangeTimes->{{3.417608763787321*^9, 3.417608782078278*^9}, {
   3.4176099889392548`*^9, 3.4176099941537046`*^9}, 3.417610801303273*^9, {
   3.417611406635086*^9, 3.4176114162816763`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"sol", "=", 
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{"q", "==", 
      FractionBox[
       RowBox[{
        SuperscriptBox["h", "3"], "-", 
        RowBox[{"3", " ", 
         SuperscriptBox["h", "2"], " ", "r"}], "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["r", "3"]}]}], 
       RowBox[{"4", " ", 
        SuperscriptBox["r", "3"]}]]}], ",", "h"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sol", "[", 
   RowBox[{"[", 
    RowBox[{"3", ",", "1", ",", "2"}], "]"}], "]"}], "/.", 
  RowBox[{"r", "\[Rule]", "1"}]}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"sol", "[", 
     RowBox[{"[", 
      RowBox[{"3", ",", "1", ",", "2"}], "]"}], "]"}], "/.", 
    RowBox[{"r", "\[Rule]", "1"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"q", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\!\(\*FractionBox[SubscriptBox[\(\[Rho]\), \(1\)], SubscriptBox[\(\
\[Rho]\), \(2\)]]\)\>\"", ",", "\"\<\!\(\*
StyleBox[\"h\",
FontSlant->\"Italic\"]\)\>\""}], "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.4176105470406923`*^9, 3.417610765448084*^9}, {
  3.4176109483502207`*^9, 3.4176109709914207`*^9}, {3.4176113558434687`*^9, 
  3.4176113667877398`*^9}}],

Cell[BoxData[
 RowBox[{"1", "+", 
  FractionBox[
   RowBox[{"1", "-", 
    RowBox[{"\[ImaginaryI]", " ", 
     SqrtBox["3"]}]}], 
   RowBox[{"2", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"2", " ", "q"}], "+", 
       RowBox[{"2", " ", 
        SqrtBox[
         RowBox[{
          RowBox[{"-", "q"}], "+", 
          SuperscriptBox["q", "2"]}]]}]}], ")"}], 
     RowBox[{"1", "/", "3"}]]}]], "+", 
  RowBox[{
   FractionBox["1", "2"], " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"\[ImaginaryI]", " ", 
      SqrtBox["3"]}]}], ")"}], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "-", 
      RowBox[{"2", " ", "q"}], "+", 
      RowBox[{"2", " ", 
       SqrtBox[
        RowBox[{
         RowBox[{"-", "q"}], "+", 
         SuperscriptBox["q", "2"]}]]}]}], ")"}], 
    RowBox[{"1", "/", "3"}]]}]}]], "Output",
 CellChangeTimes->{{3.4176105702811823`*^9, 3.417610601684816*^9}, {
  3.417610635923736*^9, 3.417610678447682*^9}, {3.417610710255352*^9, 
  3.4176107657182837`*^9}, {3.417610965796351*^9, 3.417610971232581*^9}, {
  3.417611358849702*^9, 3.417611367415347*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV0nk4lVkcB/A7QpIUKVu69jbSSErKVzFTSSIyiaSFokihULasiaIkCVkn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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
    "\"\\!\\(\\*FractionBox[SubscriptBox[\\(\[Rho]\\), \\(1\\)], \
SubscriptBox[\\(\[Rho]\\), \\(2\\)]]\\)\"", TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*\\nStyleBox[\\\"h\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"", 
     TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 1}, {0., 1.9998350382447725`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.4176105702811823`*^9, 3.417610601684816*^9}, {
  3.417610635923736*^9, 3.417610678447682*^9}, {3.417610710255352*^9, 
  3.4176107657182837`*^9}, {3.417610965796351*^9, 3.417610971232581*^9}, {
  3.417611358849702*^9, 3.4176113674904137`*^9}}]
}, Open  ]],

Cell[TextData[{
 "La position ",
 StyleBox["c",
  FontSlant->"Italic"],
 " du centre de la sph\[EGrave]re est donn\[EAcute]e par ",
 StyleBox["c",
  FontSlant->"Italic"],
 " = ",
 StyleBox["h",
  FontSlant->"Italic"],
 " - ",
 StyleBox["r",
  FontSlant->"Italic"],
 " :"
}], "Text",
 CellChangeTimes->{{3.4176108677374153`*^9, 3.41761091668847*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"sol", "[", 
      RowBox[{"[", 
       RowBox[{"3", ",", "1", ",", "2"}], "]"}], "]"}], "-", "r"}], "/.", 
    RowBox[{"r", "\[Rule]", "1"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"q", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\!\(\*FractionBox[SubscriptBox[\(\[Rho]\), \(1\)], SubscriptBox[\(\
\[Rho]\), \(2\)]]\)\>\"", ",", "\"\<\!\(\*
StyleBox[\"c\",
FontSlant->\"Italic\"]\)\>\""}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.417610989999819*^9, 3.4176110073173513`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV1mlUzXsXB/BkqpzbnG6TbiNNSooiNkI0IBqUbkWkIoVo4GhQaZCpo7px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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
    "\"\\!\\(\\*FractionBox[SubscriptBox[\\(\[Rho]\\), \\(1\\)], \
SubscriptBox[\\(\[Rho]\\), \\(2\\)]]\\)\"", TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*\\nStyleBox[\\\"c\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"", 
     TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 1}, {-0.9998350382448631, 0.9998350382447725}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.417611008900749*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Graphics3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Sphere", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", 
           RowBox[{"n", "=", 
            RowBox[{
             RowBox[{
              FractionBox["1", "2"], " ", 
              RowBox[{"(", 
               RowBox[{"2", "+", 
                FractionBox[
                 RowBox[{"1", "-", 
                  RowBox[{"\[ImaginaryI]", " ", 
                   SqrtBox["3"]}]}], 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", 
                    RowBox[{"2", " ", "q"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", "q"}], ")"}], " ", "q"}]]}]}], 
                   ")"}], 
                  RowBox[{"1", "/", "3"}]]], "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   RowBox[{"\[ImaginaryI]", " ", 
                    SqrtBox["3"]}]}], ")"}], " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", 
                    RowBox[{"2", " ", "q"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", "q"}], ")"}], " ", "q"}]]}]}], 
                   ")"}], 
                  RowBox[{"1", "/", "3"}]]}]}], ")"}]}], "-", "1"}]}]}], 
          "}"}], ",", "1"}], "]"}], ",", 
       RowBox[{"Opacity", "[", "0.5", "]"}], ",", 
       RowBox[{"Polygon", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "2"}], ",", 
            RowBox[{"-", "2"}], ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"2", ",", 
            RowBox[{"-", "2"}], ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"2", ",", "2", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "2"}], ",", "2", ",", "0"}], "}"}]}], "}"}], "]"}]}],
       "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"Style", "[", 
       RowBox[{
        RowBox[{"\"\<hauteur \[EAcute]merg\[EAcute]e \>\"", "<>", 
         RowBox[{"ToString", "[", 
          RowBox[{"NumberForm", "[", 
           RowBox[{
            RowBox[{"Chop", "[", 
             RowBox[{"n", "+", "1"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"3", ",", "3"}], "}"}]}], "]"}], "]"}], "<>", 
         "\"\< R\>\""}], ",", "\"\<Label\>\""}], "]"}]}], ",", 
     RowBox[{"Boxed", "\[Rule]", "False"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "q", ",", ".5", ",", 
       "\"\<rapport \!\(\*FractionBox[SubscriptBox[\(\[Rho]\), \(1\)], \
SubscriptBox[\(\[Rho]\), \(2\)]]\)\>\""}], "}"}], ",", "0", ",", "1", ",", 
     ".001", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.417352370356628*^9, 3.4173524705687647`*^9}, {
   3.417352503731001*^9, 3.4173525188998213`*^9}, {3.4173525690853367`*^9, 
   3.417352624463338*^9}, {3.417352709786179*^9, 3.417352720369203*^9}, {
   3.417352754683889*^9, 3.417352794084696*^9}, {3.417352839206983*^9, 
   3.417352857044977*^9}, {3.4173529100653963`*^9, 3.41735292009778*^9}, 
   3.417352977956894*^9, 3.417353651987113*^9, {3.417358305366988*^9, 
   3.417358355683978*^9}, {3.417358508365007*^9, 3.417358523343638*^9}, {
   3.4173586566920853`*^9, 3.417358668305457*^9}, 3.417358734615438*^9, {
   3.4173588120092373`*^9, 3.41735882122398*^9}, {3.4173654929022818`*^9, 
   3.41736551537453*^9}, 3.417451733920783*^9, {3.417451838361334*^9, 
   3.4174518396005783`*^9}, 3.417451873090369*^9, 3.417513321631256*^9, {
   3.4175133918391037`*^9, 3.417513438989519*^9}, {3.417513686023807*^9, 
   3.417513696775218*^9}, {3.4175137388739033`*^9, 3.417513740264057*^9}, {
   3.417513807868384*^9, 3.417513818682446*^9}, {3.417514002683588*^9, 
   3.417514013083535*^9}, {3.417514185721876*^9, 3.4175142147584677`*^9}, {
   3.417515187887434*^9, 3.41751521909102*^9}, {3.4175152528521748`*^9, 
   3.417515279371552*^9}, {3.417516237757597*^9, 3.4175162807007732`*^9}, {
   3.417516321124785*^9, 3.417516342831307*^9}, {3.417526994770565*^9, 
   3.417527016177906*^9}, {3.4175271569183893`*^9, 3.417527173344376*^9}, {
   3.4175272048154907`*^9, 3.4175272181984*^9}, {3.417527278570259*^9, 
   3.417527302010219*^9}, {3.41752735505986*^9, 3.417527375385993*^9}, {
   3.4175274148137913`*^9, 3.417527425515888*^9}, {3.417530988462599*^9, 
   3.4175311106516647`*^9}, 3.417531159781397*^9, {3.4175312970002832`*^9, 
   3.4175313226297493`*^9}, {3.417538977298912*^9, 3.4175389805623093`*^9}, {
   3.417539041496443*^9, 3.41753906210469*^9}, {3.4175391188893538`*^9, 
   3.417539120616623*^9}, {3.417539205165225*^9, 3.417539230047299*^9}, {
   3.4175392774175797`*^9, 3.4175392785260973`*^9}, {3.417539320481216*^9, 
   3.417539326968192*^9}, 3.417539470485777*^9, {3.417539502832755*^9, 
   3.417539544529387*^9}, {3.417539614969337*^9, 3.4175396214129953`*^9}, {
   3.417540557728232*^9, 3.417540606038521*^9}, {3.417540705748138*^9, 
   3.417540860287506*^9}, {3.417544856336989*^9, 3.4175448908514547`*^9}, 
   3.417580619268365*^9, {3.417580671524548*^9, 3.417580675471304*^9}, {
   3.417581290769825*^9, 3.417581305233122*^9}, 3.417581391777326*^9, 
   3.417581449884914*^9, {3.417581660980606*^9, 3.417581669636571*^9}, 
   3.417581762159972*^9, {3.417581845450062*^9, 3.4175819059329023`*^9}, 
   3.417581941076779*^9, {3.417581982734971*^9, 3.417581986742918*^9}, {
   3.417582389898744*^9, 3.417582623595961*^9}, {3.417582717631896*^9, 
   3.4175828126429567`*^9}, {3.417582854388365*^9, 3.417582928202071*^9}, {
   3.4175833089737177`*^9, 3.417583312796337*^9}, {3.4175835706935263`*^9, 
   3.417583578836637*^9}, 3.41758593806035*^9, {3.417586188412992*^9, 
   3.4175862114853783`*^9}, 3.41758628678623*^9, 3.417587077708037*^9, 
   3.41758724715316*^9, 3.4175906690858707`*^9, {3.417590701761726*^9, 
   3.4175907446976957`*^9}, 3.4175908092230587`*^9, {3.417591465509362*^9, 
   3.41759147902028*^9}, 3.417591943088941*^9, 3.417592001812745*^9, {
   3.417592035561818*^9, 3.417592113661496*^9}, 3.417597173438484*^9, {
   3.417597211712883*^9, 3.41759723204852*^9}, {3.41759727442027*^9, 
   3.4175972749534187`*^9}, 3.417597965345046*^9, {3.417599120543479*^9, 
   3.4175991649686537`*^9}, 3.417599405387142*^9, 3.417601741276247*^9, {
   3.417601778417591*^9, 3.4176017839825897`*^9}, {3.41760200300916*^9, 
   3.417602021383875*^9}, {3.417608231428854*^9, 3.41760828360172*^9}, {
   3.417608459751032*^9, 3.417608497185114*^9}, {3.41760865672891*^9, 
   3.417608671542993*^9}, 3.4176091211366253`*^9, {3.417610831133699*^9, 
   3.4176108333210707`*^9}, {3.417611036575137*^9, 3.417611064813274*^9}, 
   3.417611102536724*^9, {3.4176111623406553`*^9, 3.417611206778069*^9}, {
   3.4176114650907784`*^9, 3.417611469525477*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`q$$ = 0.361, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`q$$], 0.5, 
       "rapport \!\(\*FractionBox[SubscriptBox[\(\[Rho]\), \(1\)], \
SubscriptBox[\(\[Rho]\), \(2\)]]\)"}, 0, 1, 0.001}}, Typeset`size$$ = {
    540., {235., 245.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`q$22637$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`q$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`q$$, $CellContext`q$22637$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{
         Sphere[{
          0, 0, $CellContext`n = (1/2) (
              2 + (1 - I 3^Rational[1, 2])/(1 - 2 $CellContext`q$$ + 
                2 ((-1 + $CellContext`q$$) $CellContext`q$$)^Rational[1, 2])^(
                1/3) + (1 + 
                I 3^Rational[1, 2]) (1 - 2 $CellContext`q$$ + 
                 2 ((-1 + $CellContext`q$$) $CellContext`q$$)^
                   Rational[1, 2])^(1/3)) - 1}, 1], 
         Opacity[0.5], 
         Polygon[{{-2, -2, 0}, {2, -2, 0}, {2, 2, 0}, {-2, 2, 0}}]}, 
        PlotLabel -> Style[
          StringJoin["hauteur \[EAcute]merg\[EAcute]e ", 
           ToString[
            NumberForm[
             Chop[$CellContext`n + 1], {3, 3}]], " R"], "Label"], Boxed -> 
        False], "Specifications" :> {{{$CellContext`q$$, 0.5, 
          "rapport \!\(\*FractionBox[SubscriptBox[\(\[Rho]\), \(1\)], \
SubscriptBox[\(\[Rho]\), \(2\)]]\)"}, 0, 1, 0.001, Appearance -> "Labeled"}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{604., {301., 309.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.417590706148493*^9, 3.417590745579349*^9}, 
   3.417590809888338*^9, {3.4175908712342663`*^9, 3.417590871898238*^9}, {
   3.417591045456595*^9, 3.417591070433036*^9}, {3.4175911266027327`*^9, 
   3.417591138986607*^9}, {3.417591466578586*^9, 3.417591479486342*^9}, 
   3.417591944993641*^9, 3.417592003163403*^9, {3.417592043179899*^9, 
   3.4175921144655933`*^9}, 3.417597174252866*^9, {3.417597212148553*^9, 
   3.4175972324393673`*^9}, 3.417597275946761*^9, 3.4175979658720503`*^9, {
   3.417599121712274*^9, 3.4175991952191896`*^9}, 3.417599405895183*^9, 
   3.417601742551552*^9, {3.417601784519539*^9, 3.417601805440476*^9}, {
   3.4176019251252127`*^9, 3.4176019621815243`*^9}, {3.417602009975882*^9, 
   3.417602021618417*^9}, {3.4176082374808292`*^9, 3.41760828474929*^9}, {
   3.417608360389573*^9, 3.417608378405992*^9}, {3.4176084608154783`*^9, 
   3.417608497599307*^9}, {3.417608656960575*^9, 3.417608671813623*^9}, 
   3.4176091216002493`*^9, 3.417610835241435*^9, {3.417611037233385*^9, 
   3.417611065759886*^9}, 3.4176111031673326`*^9, {3.417611162673429*^9, 
   3.417611207056665*^9}, {3.417611295232399*^9, 3.417611318913218*^9}, 
   3.417611469855749*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]]
},
PrintingStyleEnvironment->"Working",
WindowSize->{1515, 1016},
WindowMargins->{{460, Automatic}, {Automatic, -11}},
ShowSelection->True,
Magnification->1.5,
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (October 5, \
2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 107, 1, 114, "Title"],
Cell[CellGroupData[{
Cell[699, 27, 103, 1, 36, "Subsubsection"],
Cell[CellGroupData[{
Cell[827, 32, 4153, 98, 306, "Input"],
Cell[4983, 132, 1021, 25, 328, "Output"],
Cell[6007, 159, 294, 5, 40, "Output"],
Cell[6304, 166, 211, 3, 40, "Output"],
Cell[6518, 171, 211, 3, 40, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[6778, 180, 103, 1, 25, "Subsubsection"],
Cell[6884, 183, 865, 18, 152, "Text"],
Cell[7752, 203, 531, 19, 62, "Text"],
Cell[8286, 224, 492, 9, 62, "Text"],
Cell[CellGroupData[{
Cell[8803, 237, 546, 14, 87, "Input"],
Cell[9352, 253, 125, 2, 40, "Output"],
Cell[9480, 257, 134, 2, 40, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[9663, 265, 128, 2, 25, "Subsubsection"],
Cell[9794, 269, 897, 14, 84, "Text"],
Cell[10694, 285, 353, 10, 65, "Text"],
Cell[11050, 297, 929, 28, 62, "Text"],
Cell[11982, 327, 375, 13, 63, "Input"],
Cell[12360, 342, 538, 9, 62, "Text"],
Cell[CellGroupData[{
Cell[12923, 355, 599, 17, 64, "Input"],
Cell[13525, 374, 112, 1, 40, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[13686, 381, 150, 2, 25, "Subsubsection"],
Cell[13839, 385, 1116, 23, 107, "Text"],
Cell[14958, 410, 461, 15, 62, "Text"],
Cell[15422, 427, 538, 9, 62, "Text"],
Cell[CellGroupData[{
Cell[15985, 440, 771, 21, 87, "Input"],
Cell[16759, 463, 104, 1, 44, "Output"],
Cell[16866, 466, 110, 1, 40, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[17025, 473, 172, 2, 25, "Subsubsection"],
Cell[17200, 477, 1339, 24, 115, "Text"],
Cell[18542, 503, 461, 12, 41, "Text"],
Cell[19006, 517, 1429, 25, 66, "Text"],
Cell[CellGroupData[{
Cell[20460, 546, 871, 20, 87, "Input"],
Cell[21334, 568, 101, 1, 40, "Output"],
Cell[21438, 571, 110, 1, 40, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[21597, 578, 198, 3, 25, "Subsubsection"],
Cell[21798, 583, 1609, 29, 115, "Text"],
Cell[23410, 614, 270, 6, 66, "Text"],
Cell[23683, 622, 638, 12, 41, "Text"],
Cell[CellGroupData[{
Cell[24346, 638, 570, 16, 64, "Input"],
Cell[24919, 656, 137, 2, 40, "Output"]
}, Open  ]],
Cell[25071, 661, 705, 11, 66, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[25813, 677, 220, 3, 25, "Subsubsection"],
Cell[26036, 682, 1611, 42, 197, "Text"],
Cell[27650, 726, 1108, 35, 157, "Text"],
Cell[28761, 763, 812, 16, 66, "Text"],
Cell[CellGroupData[{
Cell[29598, 783, 914, 25, 87, "Input"],
Cell[30515, 810, 154, 2, 40, "Output"],
Cell[30672, 814, 149, 2, 40, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[30870, 822, 272, 4, 25, "Subsubsection"],
Cell[31145, 828, 1234, 26, 129, "Text"],
Cell[32382, 856, 483, 12, 41, "Text"],
Cell[32868, 870, 1002, 24, 64, "Text"],
Cell[33873, 896, 771, 21, 41, "Text"],
Cell[34647, 919, 720, 11, 39, "Text"],
Cell[CellGroupData[{
Cell[35392, 934, 994, 23, 64, "Input"],
Cell[36389, 959, 161, 2, 40, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[36599, 967, 294, 4, 25, "Subsubsection"],
Cell[36896, 973, 996, 22, 129, "Text"],
Cell[37895, 997, 929, 25, 102, "Text"],
Cell[38827, 1024, 789, 13, 62, "Text"],
Cell[CellGroupData[{
Cell[39641, 1041, 1006, 24, 87, "Input"],
Cell[40650, 1067, 101, 1, 40, "Output"],
Cell[40754, 1070, 101, 1, 40, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[40904, 1077, 347, 5, 25, "Subsubsection"],
Cell[41254, 1084, 1841, 44, 156, "Text"],
Cell[43098, 1130, 733, 15, 77, "Text"],
Cell[43834, 1147, 829, 12, 62, "Text"],
Cell[CellGroupData[{
Cell[44688, 1163, 1090, 27, 87, "Input"],
Cell[45781, 1192, 113, 1, 40, "Output"],
Cell[45897, 1195, 111, 1, 40, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[46057, 1202, 369, 5, 25, "Subsubsection"],
Cell[46429, 1209, 1361, 21, 107, "Text"],
Cell[47793, 1232, 1251, 34, 92, "Text"],
Cell[49047, 1268, 953, 17, 62, "Text"],
Cell[CellGroupData[{
Cell[50025, 1289, 1200, 27, 87, "Input"],
Cell[51228, 1318, 126, 2, 40, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[51403, 1326, 390, 5, 25, "Subsubsection"],
Cell[51796, 1333, 1364, 21, 107, "Text"],
Cell[53163, 1356, 1492, 39, 92, "Text"],
Cell[54658, 1397, 1043, 18, 62, "Text"],
Cell[CellGroupData[{
Cell[55726, 1419, 1795, 45, 110, "Input"],
Cell[57524, 1466, 272, 4, 40, "Output"],
Cell[57799, 1472, 286, 4, 40, "Output"],
Cell[58088, 1478, 288, 4, 40, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[58425, 1488, 418, 6, 25, "Subsubsection"],
Cell[58846, 1496, 1513, 22, 129, "Text"],
Cell[60362, 1520, 1291, 31, 39, "Text"],
Cell[61656, 1553, 1189, 21, 84, "Text"],
Cell[62848, 1576, 2465, 61, 52, "Text"],
Cell[65316, 1639, 643, 14, 62, "Text"],
Cell[CellGroupData[{
Cell[65984, 1657, 1512, 31, 64, "Input"],
Cell[67499, 1690, 182, 2, 40, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[67730, 1698, 439, 6, 25, "Subsubsection"],
Cell[68172, 1706, 1405, 21, 107, "Text"],
Cell[69580, 1729, 1225, 27, 39, "Text"],
Cell[70808, 1758, 999, 18, 39, "Text"],
Cell[71810, 1778, 1151, 41, 78, "Text"],
Cell[72964, 1821, 816, 22, 66, "Text"],
Cell[CellGroupData[{
Cell[73805, 1847, 1675, 36, 64, "Input"],
Cell[75483, 1885, 209, 3, 40, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[75741, 1894, 463, 6, 25, "Subsubsection"],
Cell[76207, 1902, 1684, 31, 84, "Text"],
Cell[77894, 1935, 1260, 24, 70, "Text"],
Cell[79157, 1961, 1071, 36, 66, "Text"],
Cell[80231, 1999, 1448, 29, 67, "Text"],
Cell[81682, 2030, 800, 21, 62, "Text"],
Cell[82485, 2053, 1557, 32, 68, "Text"],
Cell[84045, 2087, 888, 20, 88, "Text"],
Cell[CellGroupData[{
Cell[84958, 2111, 1053, 30, 133, "Input"],
Cell[86014, 2143, 569, 17, 68, "Output"],
Cell[86586, 2162, 215, 3, 40, "Output"],
Cell[86804, 2167, 211, 3, 40, "Output"],
Cell[87018, 2172, 210, 3, 40, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[87277, 2181, 487, 7, 25, "Subsubsection"],
Cell[87767, 2190, 1585, 23, 107, "Text"],
Cell[89355, 2215, 1328, 25, 66, "Text"],
Cell[90686, 2242, 589, 12, 39, "Text"],
Cell[91278, 2256, 1335, 23, 41, "Text"],
Cell[92616, 2281, 975, 26, 62, "Text"],
Cell[93594, 2309, 1630, 34, 67, "Text"],
Cell[95227, 2345, 1343, 20, 39, "Text"],
Cell[96573, 2367, 617, 18, 56, "Text"],
Cell[97193, 2387, 813, 19, 66, "Text"],
Cell[CellGroupData[{
Cell[98031, 2410, 1610, 41, 87, "Input"],
Cell[99644, 2453, 559, 8, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[100240, 2466, 1629, 41, 87, "Input"],
Cell[101872, 2509, 671, 10, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[102580, 2524, 869, 25, 87, "Input"],
Cell[103452, 2551, 512, 15, 71, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[104001, 2571, 794, 19, 110, "Input"],
Cell[104798, 2592, 490, 10, 63, "Output"],
Cell[105291, 2604, 343, 5, 63, "Output"],
Cell[105637, 2611, 335, 4, 40, "Output"],
Cell[105975, 2617, 321, 4, 40, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[106357, 2628, 109, 1, 114, "Title"],
Cell[106469, 2631, 558, 17, 41, "Text"],
Cell[CellGroupData[{
Cell[107052, 2652, 653, 21, 64, "Input"],
Cell[107708, 2675, 395, 11, 64, "Output"],
Cell[108106, 2688, 192, 4, 64, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[108335, 2697, 745, 23, 40, "Input"],
Cell[109083, 2722, 8421, 147, 315, "Output"]
}, Open  ]],
Cell[117519, 2872, 722, 13, 41, "Text"],
Cell[CellGroupData[{
Cell[118266, 2889, 830, 24, 68, "Input"],
Cell[119099, 2915, 6228, 111, 355, "Output"]
}, Open  ]],
Cell[125342, 3029, 1080, 26, 66, "Text"],
Cell[CellGroupData[{
Cell[126447, 3059, 2333, 63, 115, "Input"],
Cell[128783, 3124, 827, 19, 69, "Output"],
Cell[129613, 3145, 496, 7, 40, "Output"],
Cell[130112, 3154, 6664, 117, 398, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[136813, 3276, 247, 3, 36, "Subsubsection"],
Cell[CellGroupData[{
Cell[137085, 3283, 1327, 39, 150, "Input"],
Cell[138415, 3324, 1146, 36, 94, "Output"],
Cell[139564, 3362, 4339, 79, 365, "Output"]
}, Open  ]],
Cell[143918, 3444, 349, 15, 41, "Text"],
Cell[CellGroupData[{
Cell[144292, 3463, 639, 18, 68, "Input"],
Cell[144934, 3483, 4177, 77, 345, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[149148, 3565, 7283, 145, 221, "Input"],
Cell[156434, 3712, 3630, 66, 634, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}
]
*)

(* End of internal cache information *)
